<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'คอลัมน์ใส่หลังจากการ';
$string['addrowafter'] = 'แทรกแถวหลัง';
$string['both'] = 'ทั้งสอง';
$string['caption'] = 'คำบรรยายภาพ';
$string['columns'] = 'คอลัมน์';
$string['createtable'] = 'สร้างตาราง';
$string['deletecolumn'] = 'ลบคอลัมน์';
$string['deleterow'] = 'ลบแถว';
$string['edittable'] = 'ตารางแก้ไข';
$string['headers'] = 'กำหนดส่วนหัวบน';
$string['movecolumnleft'] = 'เลื่อนคอลัมน์ไปทางซ้าย';
$string['movecolumnright'] = 'เลื่อนคอลัมน์ไปทางขวา';
$string['moverowdown'] = 'ย้ายแถวลง';
$string['moverowup'] = 'ย้ายแถวขึ้น';
$string['numberofcolumns'] = 'จำนวนคอลัมน์ต่างๆ';
$string['numberofrows'] = 'จำนวนแถวต่างๆ';
$string['pluginname'] = 'ตาราง';
$string['rows'] = 'แถวต่างๆ';
$string['updatetable'] = 'ตารางปรับปรุง';
