<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'th', branch 't2-release-2.9'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'single sign-on อัตโนมัติผ่านทางเซิร์ฟเวอร์';
$string['autossoserver_desc'] = 'เลือกเซิร์ฟเวอร์ Totara Connect สำหรับการทำ sign-on อัตโนมัติ';
$string['comment'] = 'ความคิดเห็น';
$string['confirmdelete'] = 'พิมพ์หมายเลข ID เซิร์ฟเวอร์เพื่อยืนยัน';
$string['deletingserver'] = 'กำลังทำการลบ';
$string['errorhttp'] = 'สำหรับเหตุผลด้านความปลอดภัยลูกค้าทุก Totara Connect ควรจะเป็น ้host ผ่านโปรโตคอลที่ปลอดภัย (https)';
$string['migratebyuniqueid'] = 'Totara Connect ID ที่ไม่ซ้ำ';
$string['migratemap'] = 'การทำแผนที่บัญชีผู้ใช้';
$string['migratemap_desc'] = 'บัญชีผู้ใช้ถูกเชื่อมโยงจับคู่ในระหว่างการโยกย้ายบัญชีโดยใช้เขตข้อมูลที่เลือก
โปรดตรวจสอบให้แน่ใจข้อมูลผู้ใช้ที่เลือกถูกล็อกและไม่สามารถแก้ไขได้โดยผู้ใช้สามัญหรือที่กำหนดเองในระหว่างการลงทะเบียนผู้ใช้ด้วยตนเองทั้งบนเซิร์ฟเวอร์และลูกค้า';
$string['migrateusers'] = 'โยกย้ายบัญชีท้องถิ่น';
$string['migrateusers_desc'] = 'หากเปิดใช้งานมาก่อน   บัญชีท้องถิ่นจะถูกย้ายข้อมูลโดยอัตโนมัติไปยังบัญชี Totara Connect
บัญชี Totara Connect สามารถเข้าสู่ระบบผ่านทาง Single Sign-On เพื่อให้แน่ใจว่าการทำแผนที่บัญชีที่เลือกไม่สามารถถูกเจาะเข้าโดยผู้ใช้เซิร์ฟเวอร์ Totara เชื่อมต่อกับบัญชีลูกค้าที่มีอยู่
ตัวอย่างเช่นเมื่อใช้การทำแผนที่ชื่อผู้ใช้ผู้ใช้ไม่ควรได้รับอนุญาตให้ลงทะเบียนสำหรับบัญชีใหม่บนเซิร์ฟเวอร์ Totara Connect';
$string['pluginname'] = 'ลูกค้า Totara Connect';
$string['registercancel'] = 'ยกเลิกการเชื่อมต่อ';
$string['registerinfo'] = 'Client setup secret: ส่งข้อมูลนี้ไปยังผู้ดูแลระบบเซิร์ฟเวอร์ Totara Connect: <ul><li> URL ลูกค้า: {$a->url} </li><li> Client setup secret: {$a->secret} </li></ul>';
$string['registerrequest'] = 'เชื่อมต่อไปยังเซิร์ฟเวอร์ใหม่';
$string['removeuser'] = 'การกระทำที่จะใช้เมื่อผู้ใช้จะถูกลบออกจาก restricted audience';
$string['removeuser_desc'] = 'หากผู้ใช้เชื่อมต่อ Totara ถูก จำกัด จาก audience บนเซิร์ฟเวอร์ การตั้งค่านี้ระบุว่าเกิดอะไรขึ้นกับบัญชีท้องถิ่นเมื่อผู้ใช้จะถูกลบออกจาก audience ที่อยู่บนเซิร์ฟเวอร์
โปรดทราบว่าผู้ใช้ตรงกันใด ๆ ที่จะถูกลบออกจากเซิร์ฟเวอร์จะถูกลบออกจากเว็บไซต์ท้องถิ่น';
$string['serverdelete'] = 'ลบเซิร์ฟเวอร์';
$string['serverdeleteauth'] = 'โยกย้ายไป auth plugin';
$string['serverdeleteuser'] = 'บัญชีที่มีอยู่';
$string['serveredit'] = 'แก้ไขเซิร์ฟเวอร์';
$string['serverrequest'] = 'เพิ่มการเชื่อมต่อ';
$string['serverspage'] = 'เซิร์ฟเวอร์';
$string['serversynced'] = 'ข้อมูลเซิร์ฟเวอร์ได้รับการทำข้อมูลให้ตรงกัน';
$string['serversyncerror'] = 'เกิดปัญหาข้อผิดพลาดในการทำข้อมูลเซิร์ฟเวอร์ให้ตรงกัน';
$string['ssologinfailed'] = 'single sign-on ล้มเหลว';
$string['sync'] = 'เชื่อมต่อให้ข้อมูลตรงกัน';
$string['taskcleanup'] = 'งานการล้างข้อมูลทั่วไป';
$string['taskuser'] = 'ผู้ใช้งานการซิงค์';
$string['taskusercollection'] = 'คอลเลกชันของผู้ใช้งานการซิงค์';
$string['timecreated'] = 'เวลาที่ลงทะเบียน';
$string['timemodified'] = 'เวลาที่มีการปรับเปลี่ยน';
