<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = 'คำนำหน้าสำคัญ';
$string['prefixinvalid'] = 'คำนำหน้าไม่ถูกต้อง คุณสามารถใช้ AZ AZ 0-9-_';
$string['servers'] = 'เซิร์ฟเวอร์ต่างๆ';
$string['sessionhandlerconflict'] = 'คำเตือน: เช่น memcache ({$a}) ได้ถูกกำหนดค่าให้ใช้เซิร์ฟเวอร์ memcached เดียวกันกับการประชุม การกวาดล้างแคชทั้งหมดจะนำไปสู่การประชุมยังมีการล้าง';
$string['testservers'] = 'เซิร์ฟเวอร์ทดสอบ';
$string['testservers_desc'] = 'เซิร์ฟเวอร์ทดสอบได้รับใช้สำหรับการทดสอบหน่วยและสำหรับการทดสอบประสิทธิภาพการทำงาน มันเป็นตัวเลือกทั้งหมดในการตั้งค่าเซิร์ฟเวอร์ทดสอบ เซิร์ฟเวอร์ควรจะกำหนดต่อหนึ่งบรรทัดและประกอบด้วยอยู่ของเซิร์ฟเวอร์และเลือกที่พอร์ตและน้ำหนัก ถ้าพอร์ตไม่ให้แล้วพอร์ตเริ่มต้น (11211) ถูกนำมาใช้';
