<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'บรรทัด \'{$a}\' ไม่ได้อยู่ในรูปแบบที่ถูกต้อง';
$string['errorgroupisusedtwice'] = 'กลุ่ม {$a} \'ถูกกำหนดให้เป็นครั้งที่สอง; ชื่อกลุ่มต้องไม่ซ้ำกัน';
$string['errornopluginsorgroupsfound'] = 'ปลั๊กอินหรือกลุ่มไม่พบ; โปรดเพิ่มบางกลุ่มและปลั๊กอิน';
$string['errorpluginisusedtwice'] = 'ปลั๊กอิน \'{$a}\' ถูกนำมาใช้เป็นครั้งที่สอง; ปลั๊กอินจะสามารถกำหนดครั้ง';
$string['errorpluginnotfound'] = 'ปลั๊กอิน \'{$a}\' ไม่สามารถใช้; มันไม่ปรากฏที่จะติดตั้ง';
$string['pluginname'] = 'Atto แก้ไข HTML';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['settings'] = 'Atto ตั้งค่าแถบเครื่องมือ';
$string['subplugintype_atto'] = 'ปลั๊กอิน Atto';
$string['subplugintype_atto_plural'] = 'ปลั๊กอินๆต่างของ Atto';
$string['toolbarconfig'] = 'การตั้งค่าแถบเครื่องมือ';
$string['toolbarconfig_desc'] = 'รายการปลั๊กอินและเพื่อพวกเขาจะแสดงสามารถกำหนดค่าได้ที่นี่ การกำหนดค่าประกอบด้วยกลุ่ม (อย่างใดอย่างหนึ่งต่อบรรทัด) ตามด้วยรายการสั่งซื้อของปลั๊กอินสำหรับกลุ่มที่ กลุ่มที่ถูกแยกออกจากปลั๊กอินที่มีเครื่องหมายเท่ากับและปลั๊กอินจะถูกแยกด้วยเครื่องหมายจุลภาค ชื่อกลุ่มต้องไม่ซ้ำกันและควรระบุว่าปุ่มมีเหมือนกัน ชื่อปุ่มและกลุ่มไม่ควรทำซ้ำและอาจมีเพียงตัวอักษรและตัวเลข';
