<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'เมื่อคุณได้บันทึกการตั้งค่าของคุณคุณอาจต้องการที่จะ';
$string['allowunenrol'] = 'อนุญาตให้ข้อมูล IMS เพื่อ <strong>unenrol</strong> ผู้เรียน / ผู้สอน';
$string['allowunenrol_desc'] = 'หากเปิดใช้งานอาชีวศึกษาหลักสูตรนี้จะถูกลบออกเมื่อระบุไว้ในข้อมูลขององค์กร';
$string['basicsettings'] = 'การตั้งค่าพื้นฐาน';
$string['coursesettings'] = 'ตัวเลือกข้อมูลหลักสูตร';
$string['createnewcategories_desc'] = 'หาก <org><orgunit> องค์ประกอบที่มีอยู่ในข้อมูลที่เข้ามาแน่นอนของเนื้อหาของมันจะถูกนำมาใช้เพื่อระบุประเภทถ้าแน่นอนจะถูกสร้างขึ้นจากรอยขีดข่วน ปลั๊กอินจะไม่อีกครั้งประเภทหลักสูตรที่มีอยู่ ถ้าไม่มีประเภทที่มีชื่อที่ต้องการแล้วหมวดหมู่ที่ซ่อนอยู่จะถูกสร้างขึ้น';
$string['cronfrequency'] = 'ความถี่ของการประมวลผล';
$string['deleteusers'] = 'ลบบัญชีผู้ใช้เมื่อระบุไว้ในข้อมูล IMS';
$string['doitnow'] = 'ดำเนินการนำเข้า IMS องค์กรในขณะนี้';
$string['emptyattribute'] = 'ปล่อยให้มันว่างเปล่า';
$string['filelockedmailsubject'] = 'ข้อผิดพลาดที่สำคัญ: ไฟล์ลงทะเบียน';
$string['fixcasepersonalnames'] = 'เปลี่ยนชื่อส่วนบุคคลที่จะพิมพ์ชื่อเรื่อง';
$string['fixcaseusernames'] = 'เปลี่ยนชื่อผู้ใช้กับกรณีที่ต่ำกว่า';
$string['ignore'] = 'ไม่สนใจ';
$string['importimsfile'] = 'นำเข้าไฟล์ IMS องค์กร';
$string['location'] = 'สถานที่ตั้งของไฟล์';
$string['logtolocation'] = 'เข้าสู่ระบบที่ตั้งเอาท์พุทไฟล์ (ว่างเปล่าสำหรับการบันทึกไม่ได้)';
$string['mailadmins'] = 'แจ้งผู้ดูแลระบบโดยการส่งอีเมล์';
$string['mailusers'] = 'แจ้งให้ผู้ใช้ด้วยการส่งอีเมล์';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS องค์กรข้อความลงทะเบียน';
$string['miscsettings'] = 'เบ็ดเตล็ด';
$string['pluginname'] = 'ไฟล์ IMS องค์กร';
$string['pluginname_desc'] = 'วิธีการนี้ซ้ำแล้วซ้ำอีกจะตรวจสอบและประมวลผลไฟล์ข้อความพิเศษรูปแบบในสถานที่ที่คุณระบุ ไฟล์จะต้องปฏิบัติตามข้อกำหนดของ IMS องค์กรที่มีคนกลุ่มและองค์ประกอบ XML สมาชิก';
$string['processphoto'] = 'เพิ่มข้อมูลภาพผู้ใช้ไปยังโปรไฟล์';
$string['processphotowarning'] = 'คำเตือน: การประมวลผลภาพที่แสดงเป็นแนวโน้มที่จะเพิ่มภาระอย่างมีนัยสำคัญไปยังเซิร์ฟเวอร์ คุณยังไม่แนะนำให้เปิดใช้งานตัวเลือกนี้ถ้าจำนวนมากของผู้เรียนที่คาดว่าจะมีการประมวลผล';
$string['restricttarget'] = 'ประมวลผลข้อมูลเฉพาะในกรณีที่เป้าหมายต่อไปนี้มีการระบุ';
$string['roles'] = 'บทบาทต่างๆ';
$string['settingfullname'] = 'IMS แท็กคำอธิบายวิชาชื่อเต็ม';
$string['settingfullnamedescription'] = 'ชื่อเต็มคือข้อมูลหลักสูตรที่จำเป็นเพื่อให้คุณมีการกำหนดแท็กคำอธิบายที่เลือกในแฟ้มองค์กร IMS ของคุณ';
$string['settingshortname'] = 'IMS แท็กคำอธิบายสำหรับหลักสูตรการอบรมระยะสั้น';
$string['settingshortnamedescription'] = 'ชื่อสั้น ๆ คือข้อมูลหลักสูตรที่จำเป็นเพื่อให้คุณมีการกำหนดแท็กคำอธิบายที่เลือกในแฟ้มองค์กร IMS ของคุณ';
$string['settingsummary'] = 'IMS แท็กคำอธิบายสรุปหลักสูตร';
$string['settingsummarydescription'] = 'เป็นฟิลด์ตัวเลือกให้เลือก \'ปล่อยให้มันว่างเปล่า\' ถ้าคุณ dont\'t ต้องการระบุสรุปหลักสูตร';
$string['sourcedidfallback'] = 'ใช้ "sourcedid" สำหรับหมายเลขของบุคคลถ้า "userid" ข้อมูลไม่พบ';
$string['truncatecoursecodes'] = 'ตัดรหัสหลักสูตรให้มีความยาวนี้';
$string['truncatecoursecodes_desc'] = 'ในสถานการณ์บางอย่างที่คุณอาจจะมีรหัสหลักสูตรที่คุณต้องการที่จะตัดทอนระยะเวลาที่ระบุไว้ก่อนที่จะประมวลผล ถ้าเป็นเช่นนั้นใส่หมายเลขของตัวละครในช่องนี้ มิฉะนั้นจะออกจากกล่องที่ว่างเปล่าและไม่มีการตัดจะเกิดขึ้น';
$string['usecapitafix'] = 'ทำเครื่องหมายที่ช่องนี้ถ้าใช้ "หัว" (รูปแบบ XML ของพวกเขาเป็นสิ่งที่ผิดเล็กน้อย)';
$string['usecapitafix_desc'] = 'ระบบข้อมูลผู้เรียนที่ผลิตโดยหัวได้รับการตรวจพบว่ามีข้อผิดพลาดเล็กน้อยหนึ่งในการส่งออกของ XML ถ้าคุณกำลังใช้หัวคุณควรเปิดใช้งานการตั้งค่านี้ - มิฉะนั้นปล่อยให้มันยกเลิก ticked';
$string['usersettings'] = 'ตัวเลือกข้อมูลของผู้ใช้';
$string['zeroisnotruncation'] = 'มีการบ่งชี้ว่าไม่มีการตัดคำ';
