<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'ยอมรับ';
$string['accept_grades'] = 'การยอมรับคะแนนจากเครื่องมือ';
$string['accept_grades_admin'] = 'การยอมรับคะแนนจากเครื่องมือ';
$string['action'] = 'การกระทำ';
$string['active'] = 'กระตือรือร้น';
$string['activity'] = 'กิจกรรม';
$string['addnewapp'] = 'เปิดใช้งานโปรแกรมภายนอก';
$string['addserver'] = 'เพิ่มเซิร์ฟเวอร์ใหม่ที่น่าเชื่อถือ';
$string['addtype'] = 'เพิ่มการตั้งค่าเครื่องมือภายนอก';
$string['allow'] = 'ให้';
$string['allowinstructorcustom'] = 'อนุญาตให้ครูที่จะเพิ่มพารามิเตอร์ที่กำหนดเอง';
$string['always'] = 'เสมอ';
$string['automatic'] = 'อัตโนมัติบนพื้นฐานของ URL ที่เปิดตัว';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'กิจกรรม LTI';
$string['basiclti_base_string'] = 'LTI OAuth สตริงฐาน';
$string['basiclti_endpoint'] = 'ปลายทางเปิดตัว LTI';
$string['basicltifieldset'] = 'ตัวอย่างที่กำหนดเอง fieldset';
$string['basiclti_in_new_window'] = 'กิจกรรมของคุณได้เปิดในหน้าต่างใหม่';
$string['basicltiintro'] = 'คำอธิบายกิจกรรม';
$string['basicltiname'] = 'ชื่อกิจกรรม';
$string['basiclti_parameters'] = 'เปิดตัวพารามิเตอร์ LTI';
$string['basicltisettings'] = 'พื้นฐานการเรียนรู้เครื่องมือการทำงานร่วมกัน (LTI) การตั้งค่า';
$string['cannot_delete'] = 'คุณอาจจะไม่ลบการตั้งค่าเครื่องมือนี้';
$string['cannot_edit'] = 'คุณไม่สามารถแก้ไขการตั้งค่าเครื่องมือนี้';
$string['comment'] = 'คิดเห็น';
$string['configpassword'] = 'เริ่มต้นรหัสผ่านเครื่องมือระยะไกล';
$string['configpreferheight'] = 'เริ่มต้นความสูงที่ต้องการ';
$string['configpreferwidget'] = 'ตั้งเครื่องมือเช่นการเปิดตัวเริ่มต้น';
$string['configpreferwidth'] = 'เริ่มต้นความกว้างที่ต้องการ';
$string['configresourceurl'] = 'URL ทรัพยากรเริ่มต้น';
$string['configtoolurl'] = 'เริ่มต้น URL เครื่องมือระยะไกล';
$string['configtypes'] = 'เปิดใช้งานแอพพลิเค LTI';
$string['courseid'] = 'รหัสวิชาจำนวน';
$string['coursemisconf'] = 'หลักสูตรว่าเป็นผิด';
$string['course_tool_types'] = 'เครื่องมือประเภทวิชา';
$string['createdon'] = 'สร้างเมื่อ';
$string['curllibrarymissing'] = 'PHP ห้องสมุด Curl จะต้องมีการติดตั้งเพื่อใช้ LTI';
$string['custom'] = 'พารามิเตอร์ที่กำหนดเอง';
$string['custom_config'] = 'การใช้เครื่องมือการกำหนดค่าที่กำหนดเอง';
$string['custominstr'] = 'พารามิเตอร์ที่กำหนดเอง';
$string['debuglaunch'] = 'ตัวเลือกการแก้ปัญหา';
$string['debuglaunchoff'] = 'เปิดตัวปกติ';
$string['debuglaunchon'] = 'เปิดตัวการแก้ปัญหา';
$string['default'] = 'ผิดนัด';
$string['default_launch_container'] = 'ภาชนะเปิดตัวเริ่มต้น';
$string['delegate'] = 'มอบหมายให้ครู';
$string['delete'] = 'ลบ';
$string['delete_confirmation'] = 'คุณแน่ใจว่าคุณต้องการลบการตั้งค่าเครื่องมือภายนอกนี้หรือไม่?';
$string['deletetype'] = 'ลบการตั้งค่าเครื่องมือภายนอก';
$string['display_description'] = 'แสดงรายละเอียดของกิจกรรมเมื่อเปิดตัว';
$string['display_description_help'] = 'ถ้าเลือกคำอธิบายกิจกรรม (ระบุข้างบน) จะแสดงด้านบนเนื้อหาของผู้ให้บริการเครื่องมือ คำอธิบายอาจถูกใช้เพื่อให้คำแนะนำเพิ่มเติมสำหรับปืนกลของเครื่องมือ แต่มันก็ไม่จำเป็นต้องใช้ คำอธิบายก็ไม่เคยปรากฏขึ้นเมื่อภาชนะเปิดตัวเครื่องมือที่อยู่ในหน้าต่างใหม่';
$string['display_name'] = 'ชื่อกิจกรรมแสดงผลเมื่อเปิดตัว';
$string['display_name_help'] = 'ถ้าเลือกชื่อกิจกรรม (ระบุข้างบน) จะแสดงด้านบนเนื้อหาของผู้ให้บริการเครื่องมือ มันเป็นไปได้ว่าผู้ให้บริการเครื่องมือที่ยังอาจแสดงชื่อ ตัวเลือกนี้จะสามารถป้องกันไม่ให้ชื่อกิจกรรมจากการถูกแสดงเป็นครั้งที่สอง ชื่อจะไม่ปรากฏขึ้นเมื่อภาชนะเปิดตัวเครื่องมือที่อยู่ในหน้าต่างใหม่';
$string['domain_mismatch'] = 'เปิดตัวโดเมนของ URL ที่ไม่ตรงกับการตั้งค่าเครื่องมือ';
$string['donot'] = 'อย่าส่ง';
$string['donotaccept'] = 'ไม่ยอมรับ';
$string['donotallow'] = 'ไม่อนุญาตให้';
$string['edittype'] = 'แก้ไขการตั้งค่าเครื่องมือภายนอก';
$string['embed'] = 'ฝัง';
$string['embed_no_blocks'] = 'ฝังโดยไม่ต้องบล็อก';
$string['enableemailnotification'] = 'ส่งอีเมล์แจ้งเตือน';
$string['enableemailnotification_help'] = 'หากเปิดใช้งานนักเรียนจะได้รับการแจ้งเตือนเมื่อการส่งเครื่องมือของพวกเขามีคะแนน';
$string['extensions'] = 'LTI การขยายบริการ';
$string['external_tool_type'] = 'ประเภทเครื่องมือภายนอก';
$string['external_tool_types'] = 'ประเภทเครื่องมือภายนอก';
$string['filter_basiclti_configlink'] = 'กำหนดค่าเว็บไซต์ที่คุณต้องการใช้และรหัสผ่านของพวกเขา';
$string['filter_basiclti_password'] = 'รหัสผ่านมีผลบังคับใช้';
$string['filterconfig'] = 'การบริหาร LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'ใช้การตั้งค่าที่มีอยู่เช่นผิด';
$string['fixnew'] = 'การกำหนดค่าใหม่';
$string['fixnewconf'] = 'กําหนดการตั้งค่าใหม่สำหรับอินสแตนซ์ผิด';
$string['fixold'] = 'ใช้ที่มีอยู่';
$string['forced_help'] = 'การตั้งค่านี้ได้รับการบังคับในหลักสูตรหรือเว็บไซต์ระดับการตั้งค่าเครื่องมือ คุณอาจจะไม่เปลี่ยนแปลงจากอินเตอร์เฟซนี้';
$string['force_ssl'] = 'กองทัพ SSL';
$string['generaltool'] = 'เครื่องมือทั่วไป';
$string['global_tool_types'] = 'ประเภทเครื่องมือที่ทั่วโลก';
$string['grading'] = 'เส้นทางคะแนน';
$string['icon_url'] = 'URL ของไอคอน';
$string['icon_url_help'] = 'URL ไอคอนช่วยให้ไอคอนที่แสดงในรายการแน่นอนสำหรับกิจกรรมนี้ได้รับการแก้ไข แทนการใช้ค่าเริ่มต้นไอคอน LTI ไอคอนซึ่งบ่งบอกถึงประเภทของกิจกรรมอาจจะระบุ';
$string['id'] = 'id';
$string['invalidid'] = 'LTI รหัสไม่ถูกต้อง';
$string['launchinpopup'] = 'ภาชนะเปิดตัว';
$string['launch_in_popup'] = 'เครื่องมือที่เปิดตัวในป๊อปอัพ';
$string['launchoptions'] = 'เปิดตัวเลือก';
$string['launch_url'] = 'URL ที่เปิดตัว';
$string['launch_url_help'] = 'URL ที่เปิดตัวบ่งชี้ที่อยู่เว็บของเครื่องมือภายนอกและอาจมีข้อมูลเพิ่มเติมเช่นทรัพยากรที่จะแสดง ถ้าคุณไม่แน่ใจว่าสิ่งที่จะป้อนสำหรับ URL ที่เปิดตัวโปรดตรวจสอบกับผู้ให้บริการเครื่องมือสำหรับข้อมูลเพิ่มเติม หากคุณเลือกประเภทเครื่องมือเฉพาะคุณอาจไม่จำเป็นต้องใส่ URL ที่เปิดตัว หากลิงก์เครื่องมือที่จะใช้ในการเปิดตัวเพียงแค่เข้ามาในระบบของผู้ให้บริการเครื่องมือและไม่ไปที่ทรัพยากรที่เฉพาะเจาะจงนี้มีแนวโน้มที่จะเป็นกรณีที่';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'เพิ่มการกำหนดค่าเครื่องมือหลักสูตรเฉพาะ';
$string['lti:addinstance'] = 'เพิ่มกิจกรรมเครื่องมือภายนอกใหม่';
$string['lti_administration'] = 'การบริหาร LTI';
$string['lti_errormsg'] = 'เครื่องมือกลับข้อผิดพลาดต่อไปนี้: "{$a}"';
$string['lti:grade'] = 'ดูคะแนนต่างๆโดยเครื่องมือภายนอก';
$string['lti_launch_error'] = 'ข้อผิดพลาดที่เกิดขึ้นเมื่อเปิดตัวเครื่องมือภายนอก:';
$string['lti_launch_error_tool_request'] = '<p> ยื่นคำขอสำหรับผู้ดูแลระบบที่จะเสร็จสิ้นการตั้งค่าเครื่องมือคลิก <a href="{$a->admin_request_url}" target="_top">ที่นี่</a> </p>';
$string['lti_launch_error_unsigned_help'] = '<p> ข้อผิดพลาดนี้อาจจะเป็นผลมาจากการขาดหายไปของผู้บริโภคที่สำคัญและเป็นความลับที่ใช้ร่วมกันสำหรับผู้ให้บริการเครื่องมือ </p><p> หากคุณมีความสำคัญของผู้บริโภคและความลับที่ใช้ร่วมกันคุณอาจจะใส่มันเมื่อมีการแก้ไขเช่นเครื่องมือภายนอก (ให้แน่ใจว่าตัวเลือกขั้นสูงสามารถมองเห็นได้) </p><p> หรือคุณอาจจะ <a href="{$a->course_tool_editor}">สร้างเครื่องมือระดับหลักสูตรการกำหนดค่าให้บริการ</a> </p>';
$string['lti:manage'] = 'จะสอนเมื่อมีการเปิดตัวเครื่องมือ';
$string['lti:requesttooladd'] = 'การร้องขอเครื่องมือที่มีการกำหนดค่าทั้งไซต์';
$string['lti_tool_request_added'] = 'การร้องขอการตั้งค่าเครื่องมือส่งสำเร็จ คุณอาจต้องติดต่อผู้ดูแลระบบเพื่อให้การกำหนดค่าเครื่องมือ';
$string['lti_tool_request_existing'] = 'การตั้งค่าเครื่องมือสำหรับโดเมนเครื่องมือที่ได้รับการส่ง';
$string['ltiunknownserviceapicall'] = 'LTI บริการที่ไม่รู้จักเรียก API';
$string['lti:view'] = 'ปล่อยตัวกิจกรรมเครื่องมือภายนอก';
$string['main_admin'] = 'ความช่วยเหลือทั่วไป';
$string['miscellaneous'] = 'เบ็ดเตล็ด';
$string['misconfiguredtools'] = 'กรณีเครื่องมือผิดถูกตรวจพบ';
$string['missingparameterserror'] = 'หน้านี้ตั้งค่าผิด "{$a}"';
$string['modulename'] = 'เครื่องมือภายนอก';
$string['modulename_help'] = 'เครื่องมือภายนอกโมดูลกิจกรรมช่วยให้นักเรียนในการโต้ตอบกับแหล่งการเรียนรู้และกิจกรรมในเว็บไซต์อื่น ๆ ตัวอย่างเช่นเครื่องมือภายนอกสามารถให้การเข้าถึงประเภทกิจกรรมใหม่หรือวัสดุการเรียนรู้จากสำนักพิมพ์ เพื่อสร้างกิจกรรมเครื่องมือภายนอกเป็นผู้ให้บริการเครื่องมือที่สนับสนุน LTI (การเรียนรู้การทำงานร่วมกันเครื่องมือ) จะต้อง ครูสามารถสร้างกิจกรรมเครื่องมือภายนอกหรือทำให้การใช้เครื่องมือการกำหนดค่าโดยผู้ดูแลเว็บไซต์ กิจกรรมเครื่องมือภายนอกแตกต่างจากทรัพยากร URL ในรูปแบบที่ไม่กี่:
* เครื่องมือภายนอกบริบทตระหนักคือพวกเขามีการเข้าถึงข้อมูลเกี่ยวกับผู้ใช้ที่เปิดตัวเครื่องมือเช่นสถาบันการศึกษา, หลักสูตรและชื่อ
* เครื่องมือภายนอกสนับสนุนการอ่าน, การปรับปรุงและการลบเกรด ที่เกี่ยวข้องกับกิจกรรมเช่น
* การกำหนดค่าเครื่องมือภายนอกสร้างความสัมพันธ์ความไว้วางใจระหว่างเว็บไซต์ของคุณและผู้ให้บริการเครื่องมือที่ช่วยให้การสื่อสารที่ปลอดภัยระหว่างพวกเขา';
$string['modulenameplural'] = 'เครื่องมือภายนอก';
$string['modulenamepluralformatted'] = 'LTI อินสแตนซ์';
$string['never'] = 'ไม่เคย';
$string['new_window'] = 'หน้าต่างใหม่';
$string['noattempts'] = 'ความพยายามที่ไม่ได้รับการทำบนอินสแตนเครื่องมือนี้';
$string['no_lti_configured'] = 'ไม่มีเครื่องมือภายนอกที่ใช้งานการกำหนดค่า';
$string['no_lti_pending'] = 'ไม่มีเครื่องมือที่ค้างอยู่ภายนอก';
$string['no_lti_rejected'] = 'ไม่มีเครื่องมือที่ค้างอยู่ภายนอก';
$string['noltis'] = 'ไม่มีกรณีเครื่องมือภายนอก';
$string['noservers'] = 'ไม่พบเซิร์ฟเวอร์';
$string['noviewusers'] = 'ผู้ใช้ไม่พบที่มีสิทธิ์ในการใช้เครื่องมือนี้';
$string['optionalsettings'] = 'การตั้งค่าเพิ่มเติม';
$string['organization'] = 'รายละเอียดองค์กร';
$string['organizationdescr'] = 'คำอธิบายองค์กร';
$string['organizationid'] = 'ID ขององค์กร';
$string['organizationurl'] = 'URL ขององค์กร';
$string['pagesize'] = 'ส่งแสดงต่อหนึ่งหน้า';
$string['password'] = 'ความลับที่ใช้ร่วมกัน';
$string['password_admin'] = 'ความลับที่ใช้ร่วมกัน';
$string['pending'] = 'รอดำเนินการ';
$string['pluginadministration'] = 'การบริหาร LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'ความสูงที่ต้องการ';
$string['preferwidget'] = 'ชอบเปิดตัวเครื่องมือ';
$string['preferwidth'] = 'ความกว้างที่ต้องการ';
$string['press_to_submit'] = 'กดเพื่อเปิดตัวกิจกรรมนี้';
$string['privacy'] = 'ความเป็นส่วนตัว';
$string['quickgrade'] = 'อนุญาตให้จัดลำดับอย่างรวดเร็ว';
$string['quickgrade_help'] = 'หากเปิดใช้งานเครื่องมือหลายสามารถอย่างช้า ๆ บนหน้าหนึ่ง เพิ่มเกรดและความเห็นจากนั้นคลิก "บันทึกความคิดเห็นของฉันทั้งหมด" เพื่อบันทึกการเปลี่ยนแปลงทั้งหมดสำหรับหน้าเว็บที่';
$string['redirect'] = 'คุณจะถูกเปลี่ยนเส้นทางในไม่กี่วินาที ถ้าคุณไม่ได้กดปุ่ม';
$string['reject'] = 'ปฏิเสธ';
$string['rejected'] = 'ปฏิเสธแล้ว';
$string['resource'] = 'แหล่งที่มา';
$string['resourcekey'] = 'ที่สำคัญผู้บริโภค';
$string['resourcekey_admin'] = 'ที่สำคัญผู้บริโภค';
$string['resourceurl'] = 'แหล่ง URL';
$string['return_to_course'] = 'คลิก <a href="{$a->link}" target="_top">ที่นี่</a> เพื่อกลับไปยังหลักสูตร';
$string['saveallfeedback'] = 'บันทึกความคิดเห็นของฉันทั้งหมด';
$string['secure_icon_url'] = 'URL ที่ไอคอนการรักษาความปลอดภัย';
$string['secure_launch_url'] = 'เปิดใช้ URL ที่ปลอดภัย';
$string['send'] = 'ส่ง';
$string['setupoptions'] = 'ตั้งค่าตัวเลือก';
$string['share_email'] = 'อีเมลผู้แบ่งปันเครื่องมือ';
$string['share_email_admin'] = 'อีเมลผู้แบ่งปันเครื่องมือ';
$string['share_email_admin_help'] = 'ระบุว่าที่อยู่อีเมลของผู้ใช้เปิดตัวเครื่องมือที่จะใช้ร่วมกันกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องปล่อยของที่อยู่อีเมลที่จะแยกแยะผู้ใช้ที่มีชื่อเดียวกันใน UI หรือส่งอีเมลไปยังผู้ใช้ตามการกระทำภายในเครื่องมือ';
$string['share_email_help'] = 'ระบุว่าที่อยู่อีเมลของผู้ใช้เปิดตัวเครื่องมือที่จะใช้ร่วมกันกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องปล่อยของที่อยู่อีเมลที่จะแยกแยะผู้ใช้ที่มีชื่อเดียวกันหรือส่งอีเมลไปยังผู้ใช้ตามการกระทำภายในเครื่องมือ โปรดสังเกตว่าการตั้งค่านี้อาจจะ overriden ในการกำหนดค่าเครื่องมือ';
$string['share_name'] = 'ชื่อผู้แบ่งปันเครื่องมือ';
$string['share_name_admin'] = 'ชื่อผู้แบ่งปันเครื่องมือ';
$string['share_name_admin_help'] = 'ระบุว่าชื่อเต็มของผู้ใช้เปิดตัวเครื่องมือควรจะใช้ร่วมกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องชื่อปืนกล \'เพื่อแสดงข้อมูลที่มีความหมายภายในเครื่องมือ';
$string['share_name_help'] = 'ระบุว่าชื่อเต็มของผู้ใช้เปิดตัวเครื่องมือควรจะใช้ร่วมกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องชื่อปืนกล \'เพื่อแสดงข้อมูลที่มีความหมายภายในเครื่องมือ โปรดสังเกตว่าการตั้งค่านี้อาจจะ overriden ในการกำหนดค่าเครื่องมือ';
$string['share_roster'] = 'ปล่อยให้เครื่องมือในการเข้าถึงบัญชีรายชื่อของหลักสูตรนี้';
$string['share_roster_admin'] = 'เครื่องมือที่สามารถเข้าใช้บัญชีรายชื่อหลักสูตร';
$string['share_roster_admin_help'] = 'ระบุว่าเครื่องมือที่สามารถเข้าถึงรายชื่อของผู้ใช้ที่ลงทะเบียนเรียนในหลักสูตรที่เครื่องมือชนิดนี้จะเปิดตัว';
$string['share_roster_help'] = 'ระบุว่าเครื่องมือที่สามารถเข้าถึงรายชื่อของผู้ใช้ที่ลงทะเบียนเรียนในหลักสูตรนี้ โปรดสังเกตว่าการตั้งค่านี้อาจจะ overriden ในการกำหนดค่าเครื่องมือ';
$string['show_in_course'] = 'ประเภทเครื่องมือแสดงเมื่อมีการสร้างอินสแตนซ์เครื่องมือ';
$string['show_in_course_help'] = 'ถ้าเลือกการตั้งค่าเครื่องมือนี้จะปรากฏใน &quot;ประเภทเครื่องมือภายนอก&quot; แบบเลื่อนลงเมื่อครูกำหนดค่าเครื่องมือภายนอกภายในหลักสูตร ในกรณีส่วนใหญ่ตัวเลือกนี้ไม่จำเป็นต้องได้รับการคัดเลือก ครูสามารถใช้การกำหนดค่าเครื่องมือนี้ขึ้นอยู่กับ URL ที่เปิดตัวการจับคู่ URL ฐาน Tool ซึ่งเป็นวิธีการที่ต้องการ กรณีเดียวที่ตัวเลือกนี้ควรจะเลือกคือถ้าการตั้งค่าเครื่องมือที่มีจุดมุ่งหมายเพียงเพื่อเข้าสู่ระบบเดียวใน ตัวอย่างเช่นถ้าเปิดตัวทุกคนที่จะให้บริการเครื่องมือที่ใช้เวลาเพียงแค่ผู้ใช้ไปยังหน้า Landing Page แทนที่จะเป็นทรัพยากรที่เฉพาะเจาะจง';
$string['size'] = 'ขนาดพารามิเตอร์';
$string['submission'] = 'การยอม';
$string['submissions'] = 'การส่งต่างๆ';
$string['submissionsfor'] = 'ส่งสำหรับ {$a}';
$string['subplugintype_ltisource'] = 'แหล่ง LTI';
$string['subplugintype_ltisource_plural'] = 'แหล่ง LTI ต่างๆ';
$string['toggle_debug_data'] = 'ข้อมูลการแก้ปัญหาแบบ Toggle';
$string['tool_config_not_found'] = 'การตั้งค่าเครื่องมือไม่พบสำหรับ URL นี้';
$string['tool_settings'] = 'การตั้งค่าเครื่องมือ';
$string['toolsetup'] = 'การตั้งค่าเครื่องมือภายนอก';
$string['toolurl'] = 'เครื่องมือ URL ที่ฐาน';
$string['toolurl_help'] = 'URL ฐานเครื่องมือที่ถูกนำมาใช้เพื่อให้ตรงกับ URL ต่างๆที่เปิดตัวเครื่องมือในการกำหนดค่าเครื่องมือที่ถูกต้อง prefixing URL ด้วย http (ต่างๆ) จะเป็นตัวเลือก

นอกจากนี้ URL พื้นฐานที่ใช้ในการเปิด URL ถ้า URL ที่เปิดตัวไม่ได้ระบุในกรณีเครื่องมือภายนอก

ตัวอย่างเช่น URL ฐานของ * tool.com* จะตรงกับต่อไปนี้:  * tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

ฐาน URL ของ *www.tool.com/quizzes* จะตรงกับต่อไปนี้:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

URL ที่ฐานของ * quiz.tool.com * จะตรงกับต่อไปนี้:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

ถ้าการกำหนดค่าเครื่องมือที่แตกต่างกันสำหรับโดเมนเดียวกันการแข่งขันที่เจาะจงมากที่สุดจะถูกนำมาใช้';
$string['typename'] = 'ชื่อเครื่องมือ';
$string['types'] = 'ประเภทต่างๆ';
$string['update'] = 'ปรับปรุง';
$string['using_tool_configuration'] = 'การใช้เครื่องมือการกำหนดค่า:';
$string['validurl'] = 'URL ที่ถูกต้องจะต้องเริ่มต้นด้วย http (s): //';
$string['viewsubmissions'] = 'ส่งดูและหน้าจอการจัดลำดับ';
