<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'คีย์ API';
$string['contenttype'] = 'ประเภทเนื้อหาต่างๆ';
$string['err_noapikey'] = 'ไม่มีคีย์ API';
$string['err_noapikey_help'] = 'การกำหนดค่าสำหรับปลั๊กอินนี้คือ คุณจะได้รับหนึ่งในจำนวนนี้จากหน้าบริการ Flickr';
$string['hidefrompublicsearches'] = 'ซ่อนภาพเหล่านี้จากการค้นหาที่สาธารณะ?';
$string['isfamily'] = 'ที่มองเห็นได้เฉพาะครอบครัว';
$string['isfriend'] = 'ที่มองเห็นได้ไปยังเพื่อน';
$string['ispublic'] = 'สาธารณะ (ทุกคนสามารถเห็นพวกเขา)';
$string['moderate'] = 'ปานกลาง';
$string['noauthtoken'] = 'ไม่สามารถเรียกใช้โทเค็นการตรวจสอบเพื่อใช้ในการประชุมครั้งนี้';
$string['other'] = 'ศิลปะภาพประกอบ CGI หรือภาพที่ไม่ได้ถ่ายภาพอื่น ๆ';
$string['photo'] = 'รูปถ่าย';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'หวงห้าม';
$string['safe'] = 'ปลอดภัย';
$string['safetylevel'] = 'ระดับความปลอดภัย';
$string['screenshot'] = 'ภาพหน้าจอ';
$string['set'] = 'ตั้ง';
$string['setupinfo'] = 'คำแนะนำการติดตั้ง';
$string['sharedsecret'] = 'สตริงลับ';
$string['title'] = 'ชื่อเรื่อง';
$string['uploadfailed'] = 'ล้มเหลวในการอัปโหลดภาพ (s) เพื่อ flickr.com: {$a}';
