<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'รับทราบ';
$string['acknowledgementtext'] = 'ผมเข้าใจว่ามันเป็นความรับผิดชอบของฉันที่จะมีการสำรองข้อมูลเต็มรูปแบบของเว็บไซต์นี้ก่อนที่จะมีการติดตั้งปลั๊กอินเพิ่มเติม ฉันยอมรับและเข้าใจว่าปลั๊กอิน (โดยเฉพาะ แต่ไม่เฉพาะผู้ที่มีต้นกำเนิดในแหล่งที่มาอย่างไม่เป็นทางการ) อาจจะมีการรักษาความปลอดภัยหลุมสามารถทำให้เว็บไซต์ใช้งานไม่ได้หรือทำให้เกิดการรั่วไหลของข้อมูลส่วนตัวหรือข้อมูลการสูญเสีย';
$string['featuredisabled'] = 'ติดตั้งปลั๊กอินถูกปิดใช้งานในเว็บไซต์นี้';
$string['installaddon'] = 'ติดตั้งปลั๊กอิน!';
$string['installaddons'] = 'ติดตั้งปลั๊กอิน';
$string['installexception'] = 'อุ๊ปส์ ... ข้อผิดพลาดที่เกิดขึ้นในขณะที่พยายามที่จะติดตั้งปลั๊กอิน เปิดโหมดการแก้จุดบกพร่องเพื่อดูรายละเอียดของข้อผิดพลาด';
$string['installfromzip'] = 'ติดตั้งปลั๊กอินจากไฟล์ ZIP';
$string['installfromzipfile'] = 'ซิปแพคเกจ';
$string['installfromziprootdir'] = 'เปลี่ยนชื่อรากไดเรกทอรี';
$string['installfromziprootdir_help'] = 'บางแพคเกจไปรษณีย์เช่นที่สร้างขึ้นโดย Github อาจมีชื่อไดเรกทอรีรากที่ไม่ถูกต้อง ถ้าเป็นเช่นนั้นชื่อที่ถูกต้องอาจจะป้อนที่นี่';
$string['installfromzipsubmit'] = 'ติดตั้งปลั๊กอินจากไฟล์ ZIP';
$string['installfromziptype'] = 'ชนิดปลั๊กอิน';
$string['permcheck'] = 'ตรวจสอบให้แน่ใจสถานที่ประเภทปลั๊กอินรากสามารถเขียนได้โดยกระบวนการเว็บเซิร์ฟเวอร์';
$string['permcheckerror'] = 'ข้อผิดพลาดในขณะที่การตรวจสอบสิทธิ์ในการเขียน';
$string['permcheckprogress'] = 'ตรวจสอบสิทธิ์ในการเขียน ...';
$string['permcheckresultno'] = 'สถานที่ตั้งประเภทปลั๊กอิน <em>{$a->path}</em> ไม่สามารถเขียนได้';
$string['permcheckresultyes'] = 'ประเภทสถานที่ตั้งปลั๊กอิน <em>{$a->path}</em> สามารถเขียนได้';
$string['pluginname'] = 'ติดตั้งปลั๊กอิน';
$string['remoterequestpluginfoexception'] = 'โอ๊ะโอ ... ข้อผิดพลาดที่เกิดขึ้นในขณะที่พยายามที่จะได้รับข้อมูลเกี่ยวกับปลั๊กอิน {$a->name} ({$a->component}) รุ่น {$a->version} ปลั๊กอินไม่สามารถติดตั้ง เปิดโหมดการแก้จุดบกพร่องเพื่อดูรายละเอียดของข้อผิดพลาด';
$string['validation'] = 'แพคเกจการตรวจสอบปลั๊กอิน';
$string['validationmsg_componentmatch'] = 'ชื่อเต็มของส่วนประกอบ';
$string['validationmsg_componentmismatchname'] = 'ไม่ตรงกันชื่อปลั๊กอิน';
$string['validationmsg_componentmismatchname_help'] = 'บางแพคเกจไปรษณีย์เช่นที่สร้างขึ้นโดย Github อาจมีชื่อไดเรกทอรีรากที่ไม่ถูกต้อง คุณต้องแก้ไขชื่อของไดเรกทอรีรากให้ตรงกับชื่อปลั๊กอินประกาศ';
$string['validationmsg_componentmismatchname_info'] = 'ปลั๊กอินประกาศชื่อเป็น \'{$a}\' แต่ที่ไม่ตรงกับชื่อของไดเรกทอรีราก';
$string['validationmsg_componentmismatchtype'] = 'ไม่ตรงกันชนิดปลั๊กอิน';
$string['validationmsg_filenotexists'] = 'ไฟล์ที่แตกไม่พบ';
$string['validationmsg_filesnumber'] = 'ไม่พบไฟล์ที่เพียงพอในแพคเกจ';
$string['validationmsg_filestatus'] = 'ไม่สามารถที่จะดึงไฟล์ทั้งหมด';
$string['validationmsg_filestatus_info'] = 'ความพยายามที่จะดึงไฟล์ {$a->file} ผลในข้อผิดพลาด \'{$a->status}\'';
$string['validationmsg_foundlangfile'] = 'พบไฟล์ภาษา';
$string['validationmsglevel_debug'] = 'การแก้ปัญหา';
$string['validationmsglevel_error'] = 'ความผิดพลาด';
$string['validationmsglevel_info'] = 'ตกลง';
$string['validationmsglevel_warning'] = 'การเตือน';
$string['validationmsg_maturity'] = 'ระดับที่กำหนดประกาศ';
$string['validationmsg_maturity_help'] = 'ปลั๊กอินสามารถประกาศระดับครบกำหนด ถ้าผู้ดูแลพิจารณาปลั๊กอินมั่นคงระดับที่กำหนดประกาศจะอ่าน MATURITY_STABLE ทุกระดับครบกําหนดอื่น ๆ (เช่นอัลฟาหรือเบต้า) ควรพิจารณาไม่แน่นอนและการเตือนจะเพิ่มขึ้น';
$string['validationmsg_missingexpectedlangenfile'] = 'ไม่ตรงกันชื่อไฟล์ภาษาอังกฤษ';
$string['validationmsg_missingexpectedlangenfile_info'] = 'ชนิดปลั๊กอินให้หายไปไฟล์ภาษาอังกฤษคาดว่า {$a}';
$string['validationmsg_missinglangenfile'] = 'ไม่มีไฟล์ภาษาอังกฤษพบว่า';
$string['validationmsg_missinglangenfolder'] = 'โฟลเดอร์ภาษาอังกฤษที่ขาดหายไป';
$string['validationmsg_missingversion'] = 'ปลั๊กอินไม่ได้ประกาศรุ่น';
$string['validationmsg_missingversionphp'] = 'ไฟล์ version.php ไม่พบ';
$string['validationmsg_multiplelangenfiles'] = 'หลายไฟล์ภาษาอังกฤษพบว่า';
$string['validationmsg_onedir'] = 'โครงสร้างที่ไม่ถูกต้องของแพคเกจไปรษณีย์';
$string['validationmsg_onedir_help'] = 'ซิปแพคเกจย์จะต้องมีเพียงหนึ่งไดเรกทอรีรากที่เก็บรหัสปลั๊กอิน ชื่อของไดเรกทอรีรากที่ต้องตรงกับชื่อของปลั๊กอิน';
$string['validationmsg_pathwritable'] = 'เขียนเช็คเข้าถึง';
$string['validationmsg_pluginversion'] = 'รุ่นปลั๊กอิน';
$string['validationmsg_release'] = 'ปล่อยปลั๊กอิน';
$string['validationmsg_rootdir'] = 'ชื่อของปลั๊กอินที่จะติดตั้ง';
$string['validationmsg_rootdir_help'] = 'ชื่อของไดเรกทอรีรากในแพคเกจไปรษณีย์รูปแบบชื่อของปลั๊กอินที่จะติดตั้ง ถ้าชื่อไม่ถูกต้องคุณอาจต้องการที่จะเปลี่ยนชื่อไดเรกทอรีรากในไปรษณีย์ก่อนที่จะมีการติดตั้งปลั๊กอิน';
$string['validationmsg_rootdirinvalid'] = 'ชื่อปลั๊กอินที่ไม่ถูกต้อง';
$string['validationmsg_rootdirinvalid_help'] = 'ชื่อของไดเรกทอรีรากในแพคเกจไปรษณีย์ละเมิดข้อกำหนดไวยากรณ์อย่างเป็นทางการ บางแพคเกจไปรษณีย์เช่นที่สร้างขึ้นโดย Github อาจมีชื่อไดเรกทอรีรากที่ไม่ถูกต้อง คุณต้องแก้ไขชื่อของไดเรกทอรีรากให้ตรงกับชื่อปลั๊กอิน';
$string['validationmsg_targetexists'] = 'สถานที่เป้าหมายที่มีอยู่แล้ว';
$string['validationmsg_targetexists_help'] = 'ไดเรกทอรีที่ปลั๊กอินที่จะติดตั้งจะต้องยังไม่มี';
$string['validationmsg_unknowntype'] = 'ชนิดปลั๊กอินที่ไม่รู้จัก';
$string['validationresult0'] = 'การตรวจสอบล้มเหลว!';
$string['validationresult0_help'] = 'ปัญหาที่รุนแรงได้รับการตรวจพบและดังนั้นจึงไม่ปลอดภัยที่จะติดตั้งปลั๊กอิน ดูข้อความเข้าสู่ระบบการตรวจสอบเพื่อดูรายละเอียด';
$string['validationresult1'] = 'การตรวจสอบผ่าน!';
$string['validationresult1_help'] = 'แพคเกจปลั๊กอินได้รับการตรวจสอบและไม่มีปัญหาร้ายแรงถูกตรวจพบ';
$string['validationresult2_help'] = 'ไม่มีปัญหาร้ายแรงถูกตรวจพบ คุณสามารถดำเนินการติดตั้งปลั๊กอิน ดูข้อความเข้าสู่ระบบการตรวจสอบสำหรับรายละเอียดเพิ่มเติมและคำเตือนในที่สุด';
$string['validationresultinfo'] = 'ข้อมูล';
$string['validationresultmsg'] = 'ข่าวสาร';
$string['validationresultstatus'] = 'สถานะ';
