<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'การนำเข้าการยืนยันคะแนนต่างๆ';
$string['default'] = 'เปิดใช้งานโดยค่าเริ่มต้น';
$string['default_help'] = 'หากการตั้งค่า, การจัดลำดับแบบออฟไลน์กับแผ่นงานจะเปิดใช้งานโดยค่าเริ่มต้นสำหรับการมอบหมายงานใหม่ทั้งหมด';
$string['downloadgrades'] = 'ดาวน์โหลดแผ่นงานการให้คะแนน';
$string['enabled'] = 'แผ่นการจัดลำดับออฟไลน์';
$string['enabled_help'] = 'หากเปิดใช้งานครูจะสามารถดาวน์โหลดและอัพโหลดแผ่นกับเกรดของนักเรียนเมื่อทำเครื่องหมายที่ได้รับมอบหมาย';
$string['feedbackupdate'] = 'ข้อมูลชุด "{$a->field}" สำหรับ "{$a->student}" กับ "{$a->text}"';
$string['gradelockedingradebook'] = 'คะแนนที่ได้รับการล็อกอยู่ใน Gradebook สำหรับ {$a}';
$string['gradesfile'] = 'แผ่นวัดผล (รูปแบบ CSV)';
$string['gradesfile_help'] = 'แผ่นวัดผลด้วยเกรดแก้ไข ไฟล์นี้จะต้องเป็นไฟล์ CSV ที่ได้รับการดาวน์โหลดได้จากงานนี้และจะต้องมีคอลัมน์สำหรับนักเรียนชั้นประถมศึกษาและระบุ การเข้ารหัสไฟล์ต้องเป็น "UTF-8"';
$string['gradeupdate'] = 'คะแนนที่ตั้งไว้สำหรับการ {$a->student} {$a->grade}';
$string['importgrades'] = 'ยืนยันการเปลี่ยนแปลงในแผ่นการจัดลำดับ';
$string['nochanges'] = 'ไม่มีเกรดแก้ไขพบในแผ่นที่อัปโหลด';
$string['offlinegradingworksheet'] = 'คะแนนต่างๆ';
$string['pluginname'] = 'แผ่นการจัดลำดับออฟไลน์';
$string['processgrades'] = 'เกรดนำเข้า';
$string['skiprecord'] = 'ข้ามจากบันทึก';
$string['updatedgrades'] = 'Updated เกรด {$a} และข้อเสนอแนะ';
$string['updaterecord'] = 'บันทึกปรับปรุง';
$string['uploadgrades'] = 'อัปโหลดแผ่นการจัดลำดับ';
