<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'เพิ่มผู้ฟังใหม่';
$string['anycohort'] = 'ใดๆ';
$string['assign'] = 'กำหนด';
$string['assignto'] = 'สมาชิกผู้ชม';
$string['backtocohorts'] = 'กลับสู่ผู้ชม';
$string['bulkadd'] = 'เพิ่มไปยังผู้ชม';
$string['bulknocohort'] = 'ไม่พบผู้ฟังที่พร้อมใช้งาน';
$string['cohort'] = 'ผู้ชม (Audience)';
$string['cohort:assign'] = 'การมอบหมายสมาชิกผู้ชม';
$string['cohort:manage'] = 'การจัดการผู้ชม';
$string['cohorts'] = 'ผู้ชม (Audience)';
$string['cohortsin'] = 'ผู้ชมที่พร้อมใช้งาน {$a}:';
$string['cohort:view'] = 'สำหรับผู้ชมและมุมมองของสมาชิก';
$string['component'] = 'แหล่งที่มา';
$string['currentusers'] = 'ผู้ใช้งานปัจจุบัน';
$string['currentusersmatching'] = 'การจับคู่กับผู้ใช้งานปัจจุบัน';
$string['delcohort'] = 'ลบผู้ใช้งาน';
$string['delconfirm'] = 'คุณต้องการลบผู้ชม\'{$a}\'?';
$string['description'] = 'ลักษณะ';
$string['duplicateidnumber'] = 'ผู้ชมที่มีจำนวน ID เดียวกันอยู่แล้ว';
$string['editcohort'] = 'แก้ไขผู้ชม';
$string['error:cohortdoesnotexist'] = 'ผู้ชมที่มี id {$a} ไม่มีอยู่';
$string['error:doesnotexist'] = 'ผู้ชมที่มี id นี้ ไม่มีอยู่';
$string['error:dynamiccritalreadyapplied'] = 'ผู้ชมแบบไดนามิก \'{$a}\' มีเกณฑ์ที่นำมาใช้แล้ว';
$string['error:staticcannotsetcriteria'] = 'ไม่สามารถกำหนดเกณฑ์สำหรับผู้ชมให้คงที่';
$string['eventcohortcreated'] = 'การสร้างผู้ฟัง';
$string['eventcohortdeleted'] = 'การลบผู้ฟัง';
$string['eventcohortmemberadded'] = 'ผู้ใช้งานเพิ่มไปยังผู้ฟัง';
$string['eventcohortmemberremoved'] = 'ผู้ใช้งานถูกย้ายออกจากผู้ชม';
$string['eventcohortupdated'] = 'การปรับปรุงผู้ชม';
$string['external'] = 'ผู้ชมภายนอก';
$string['idnumber'] = 'รหัสผู้ชม';
$string['memberscount'] = 'ขนาดผู้ชม';
$string['name'] = 'ชื่อ';
$string['nocomponent'] = 'สร้างด้วยตนเอง';
$string['potusers'] = 'ผู้ใช้งานที่มีศักยภาพ';
$string['potusersmatching'] = 'การจับคู่กับผู้ใช้งานที่มีศักยภาพ';
$string['removeuserwarning'] = 'การลบผู้ใช้จากผู้ชมอาจส่งผลให้ unenrolling ของผู้ใช้จากหลายหลักสูตรซึ่งรวมถึงการลบการตั้งค่าของผู้ใช้, เกรด, สมาชิกกลุ่มผู้ใช้และข้อมูลอื่น ๆ ที่ได้รับผลกระทบจากหลักสูตร';
$string['search'] = 'ค้นหา';
$string['searchcohort'] = 'ค้นหาผู้ใช้งาน';
$string['selectfromcohort'] = 'เลือกสมาชิกจากผู้ชม';
$string['unknowncohort'] = 'ผู้ชมที่ไม่รู้จัก ({$a})!';
$string['useradded'] = 'เพิ่มผู้ใช้ให้กับผู้ชม "{$a}"';
$string['visible'] = 'มองเห็นได้';
