<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'การปฏิบัติ';
$string['availability'] = 'พร้อมใช้งาน';
$string['checkforupdates'] = 'ตรวจสอบการอัพเดท';
$string['checkforupdateslast'] = 'การตรวจสอบล่าสุดทำใน {$a}';
$string['dependencyinstall'] = 'ติดตั้ง';
$string['dependencyupload'] = 'อัพโหลด';
$string['detectedmisplacedplugin'] = 'ปลั๊กอิน "{$a->component}" มีการติดตั้งในที่ที่ไม่ถูกต้อง "{$a->current}" ที่ที่คาดว่าจะเป็น "{$a->expected}"';
$string['displayname'] = 'ชื่อปลั๊กอิน';
$string['err_response_curl'] = 'ไม่สามารถเรียกใช้ข้อมูลในการปรับปรุงได้ - ข้อผิดพลาดที่ไม่คาดคิด URL';
$string['err_response_format_version'] = 'รุ่นที่ไม่คาดคิดในรูปแบบของการตอบสนอง โปรดลองตรวจอีกครั้งสำหรับการอัพเดทที่ใช้งานได้';
$string['err_response_http_code'] = 'ไม่สามารถเรียกใช้ข้อมูลการปรับปรุงได้ - รหัสตอบสนอง HTTP ที่ไม่คาดคิด';
$string['filterall'] = 'แสดงทั้งหมด';
$string['filtercontribonly'] = 'แสดงปลั๊กอินเพิ่มเติมเท่านั้น';
$string['filtercontribonlyactive'] = 'กำลังแสดงปลั๊กอินเพิ่มเติมเท่านั้น';
$string['filterupdatesonly'] = 'แสดง updateable เท่านั้น';
$string['filterupdatesonlyactive'] = 'กำลังแสดง updateable เท่านั้น';
$string['nonehighlighted'] = 'ปลั๊กอินไม่ต้องการความสนใจของคุณตอนนี้';
$string['nonehighlightedinfo'] = 'แสดงรายการของปลั๊กอินที่ติดตั้งทั้งหมดอยู่แล้ว';
$string['noneinstalled'] = 'ไม่มีการติดตั้งปลั๊กอินประเภทนี้';
$string['notdownloadable'] = 'ไม่สามารถดาวน์โหลดแพคเกจ';
$string['notdownloadable_help'] = 'ZIP แพคเกจที่ปรับปรุงไม่สามารถดาวน์โหลดได้โดยอัตโนมัติ โปรดดูหน้าเอกสารเพื่อขอความช่วยเหลือเพิ่มเติม';
$string['notes'] = 'หมายเหตุ';
$string['notwritable'] = 'ไฟล์ปลั๊กอินไม่สามารถเขียนได้';
$string['notwritable_help'] = 'คุณได้เปิดใช้งานแบบอัตโนมัติ และมีการปรับปรุงพร้อมใช้งานสำหรับปลั๊กอินนี้ อย่างไรก็ตามแฟ้มปลั๊กอินจะไม่สามารถเขียนได้โดยเว็บเซิร์ฟเวอร์เพื่อปรับปรุงและไม่สามารถติดตั้งโดยอัตโนมัติ

หากคุณต้องการทำให้โฟลเดอร์ปลั๊กอินและเนื้อหาสามารถเขียนได้เพื่อให้สามารถติดตั้งโปรแกรมปรับปรุงที่มีอยู่โดยอัตโนมัติ';
$string['numdisabled'] = 'ไม่สามารถใช้งานได้: {$a}';
$string['numextension'] = 'เพิ่มเติม: {$a}';
$string['numtotal'] = 'การติดตั้ง: {$a}';
$string['numupdatable'] = 'การปรับปรุงที่ใช้ได้: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'ไม่สามารถใช้งานได้';
$string['plugindisabled'] = 'ไม่สามารถใช้งานได้แล้ว';
$string['pluginenable'] = 'เปิดใช้งาน';
$string['pluginenabled'] = 'ที่เปิดใช้งานแล้ว';
$string['release'] = 'ปล่อย';
$string['requiredby'] = 'ที่จำเป็นโดย: {$a}';
$string['requires'] = 'สิ่งที่ต้องการ';
$string['rootdir'] = 'Directory';
$string['settings'] = 'การตั้งค่า';
$string['showall'] = 'โหลดอีกครั้งและแสดงปลั๊กอินทั้งหมด';
$string['somehighlighted'] = 'จำนวนของปลั๊กอินที่ต้องการความสนใจของคุณ: {$a}';
$string['somehighlightedinfo'] = 'แสดงรายการเต็มรูปแบบของการติดตั้งปลั๊กอิน';
$string['somehighlightedonly'] = 'แสดงปลั๊กอินเท่านั้นที่ต้องการความสนใจของคุณ';
$string['source'] = 'แหล่งที่มา';
$string['sourceext'] = 'เพิ่มเติม';
$string['sourcestd'] = 'มาตรฐาน';
$string['status'] = 'สถานะ';
$string['status_delete'] = 'ถูกลบแล้ว';
$string['status_downgrade'] = 'เวอร์ชั่นที่ใหม่กว่าถูกติดตั้งแล้ว';
$string['status_missing'] = 'สูญหายไปจากดิส!';
$string['status_new'] = 'ได้รับการติดตั้งแล้ว';
$string['status_nodb'] = 'ไม่มีฐานข้อมูล';
$string['status_upgrade'] = 'ได้รับการอัพเกรดแล้ว';
$string['status_uptodate'] = 'ติดตั้งแล้ว';
$string['systemname'] = 'ตัวบ่งชี้';
$string['type_auth'] = 'วิธีการตรวจสอบ';
$string['type_auth_plural'] = 'ปลั๊กอินที่ให้ใช้งาน';
$string['type_availability'] = 'ข้อจำกัดที่พร้อมใช้งาน';
$string['type_availability_plural'] = 'ข้อ จำกัด ของความพร้อมใช้งาน';
$string['type_block'] = 'บล็อค';
$string['type_block_plural'] = 'บล็อค';
$string['type_cachelock'] = 'ผู้ดูแลการล็อคแคช';
$string['type_cachelock_plural'] = 'ผู้ดูแลต่างๆการล็อคแคช';
$string['type_cachestore'] = 'ที่เก็บแคช';
$string['type_cachestore_plural'] = 'ที่เก็บแคชต่างๆ';
$string['type_calendartype'] = 'ประเภทปฎิทิน';
$string['type_calendartype_plural'] = 'ประเภทปฎิทินต่างๆ';
$string['type_coursereport'] = 'รายงานของหลักสูตร';
$string['type_coursereport_plural'] = 'รายงานต่างๆของหลักสูตร';
$string['type_editor'] = 'ผู้แก้ไข';
$string['type_editor_plural'] = 'ผู้แก้ไขต่างๆ';
$string['type_enrol'] = 'วิธีการลงทะเบียน';
$string['type_enrol_plural'] = 'วิธีต่างๆของการลงทะเบียน';
$string['type_filter'] = 'ตัวกรองข้อความ';
$string['type_filter_plural'] = 'ตัวกรองต่างๆของข้อความ';
$string['type_format'] = 'รูปแบบหลักสูตร';
$string['type_format_plural'] = 'รูปแบบ';
$string['type_gradeexport'] = 'วิธีในการออกคะแนน';
$string['type_gradeexport_plural'] = 'วิธีต่างๆการออกคะแนน';
$string['type_gradeimport'] = 'วิธีการนำเข้าคะแนน';
$string['type_gradeimport_plural'] = 'วิธีต่างๆของการนำเข้าคะแนน';
$string['type_gradereport'] = 'รายงานสมุดคะแนน';
$string['type_gradereport_plural'] = 'รายงานต่างๆของสมุดคะแนน';
$string['type_gradingform'] = 'วิธีการในการจัดให้คะแนนขั้นสูง';
$string['type_gradingform_plural'] = 'วิธีการต่างๆในการจัดให้คะแนนขั้นสูง';
$string['type_local'] = 'ปลั๊กอินท้องถิ่น';
$string['type_local_plural'] = 'ปลั๊กอินต่างๆของ ท้องถิ่น';
$string['type_message'] = 'การส่งออกข้อความ';
$string['type_message_plural'] = 'ข้อความที่ส่งออก';
$string['type_mnetservice'] = 'บริการ MNet';
$string['type_mnetservice_plural'] = 'บริการต่างๆ MNet';
$string['type_mod'] = 'ชุดกิจกรรมที่ใช้งาน';
$string['type_mod_plural'] = 'โมดูลกิจกรรม';
$string['type_plagiarism'] = 'ปลั๊กอินการขโมย';
$string['type_plagiarism_plural'] = 'ปลั๊กอินต่างๆการขโมย';
$string['type_portfolio'] = 'แฟ้มประวัติ';
$string['type_portfolio_plural'] = 'แฟ้มประวัติต่างๆ';
$string['type_profilefield'] = 'ประเภทของข้อมุลประวัติ';
$string['type_profilefield_plural'] = 'ประเภทต่างๆของข้อมุลประวัติ';
$string['type_qbehaviour'] = 'คำถามเกี่ยวกับพฤติกรรม';
$string['type_qbehaviour_plural'] = 'คำถามเกี่ยวกับพฤติกรรมต่างๆ';
$string['type_qformat'] = 'รูปแบบ คำถามนำเข้า/ส่งออก';
$string['type_qformat_plural'] = 'รูปแบบต่างๆ คำถามนำเข้า/ส่งออก';
$string['type_qtype'] = 'ประเภทคำถาม';
$string['type_qtype_plural'] = 'ประเภทคำถาม';
$string['type_report'] = 'ไซท์รายงาน';
$string['type_report_plural'] = 'รายงานต่างๆ';
$string['type_repository'] = 'ที่เก็บ';
$string['type_repository_plural'] = 'ที่เก็บใหม่ต่างๆ';
$string['type_theme'] = 'รูปแบบเว็บ';
$string['type_theme_plural'] = 'รูปแบบเว็บ';
$string['type_tool'] = 'เครื่องมือผู้ดูแลระบบ';
$string['type_tool_plural'] = 'เครื่องมือต่างๆ ผู้ดูแลระบบ';
$string['type_webservice'] = 'เว็บบริการ โปรโตคอล';
$string['type_webservice_plural'] = 'เว็บบริการ โปรโตคอลต่างๆ';
$string['uninstall'] = 'ถอนการติดตั้ง';
$string['uninstalldeleteconfirm'] = 'ข้อมูลทั้งหมดที่เกี่ยวข้องกับ <em>{$a->name}</em> ปลั๊กอินได้ถูกลบออกจากฐานข้อมูล เพื่อป้องกันไม่ให้ปลั๊กอินติดตั้งตัวเองอีกครั้ง <em>{$a->rootdir}</em> โฟลเดอร์จะต้องถูกลบออกจากเซิร์ฟเวอร์ของคุณ คุณต้องการที่จะลบโฟลเดอร์ปลั๊กอินตอนนี้หรือไม่';
$string['uninstalldeleteconfirmexternal'] = 'ปรากฏว่ารุ่นปัจจุบันของปลั๊กอินได้รับผ่านทางแหล่งระบบการจัดการรหัส ({$a}) เช็คเอาท์ ถ้าคุณย้ายโฟลเดอร์ปลั๊กอินคุณอาจสูญเสียการปรับเปลี่ยนในท้องถิ่นที่สำคัญของรหัส โปรดตรวจสอบว่าคุณแน่ใจที่จะต้องการลบโฟลเดอร์ปลั๊กอินก่อนดำเนินการต่อ';
$string['uninstallextraconfirmblock'] = 'มีกรณี {$a->instances} ของบล็อกนี้';
$string['uninstallextraconfirmenrol'] = 'มีการลงทะเบียนผู้ใช้ {$a->enrolments}';
$string['uninstallextraconfirmmod'] = 'มีกรณี {$a->instances} ของโมดูลนี้ในหลักสูตร {$a->courses}';
$string['uninstalling'] = 'ถอนการติดตั้ง {$a->name}';
$string['updateavailable'] = 'มี {$a} รุ่นใหม่ที่มีอยู่!';
$string['updateavailable_moreinfo'] = 'ข้อมูลเพิ่มเติม ...';
$string['updateavailable_release'] = 'ที่ปล่อย {$a}';
$string['updatepluginconfirm'] = 'ทำการยืนยันการอัพเดตปลั๊กอิน';
$string['updatepluginconfirmexternal'] = 'ปรากฏว่ารุ่นปัจจุบันของปลั๊กอินได้รับผ่านทางแหล่งระบบการจัดการรหัส ({$a}) เช็คเอาท์ หากคุณติดตั้งโปรแกรมปรับปรุงนี้ คุณจะไม่สามารถรับการปรับปรุงปลั๊กอินจากแหล่งระบบการจัดการรหัส โปรดตรวจสอบว่าคุณแน่ใจที่จะต้องการปรับปรุงปลั๊กอินก่อนดำเนินการต่อ';
$string['version'] = 'เวอร์ชัน';
$string['versiondb'] = 'รุ่นปัจจุบัน';
$string['versiondisk'] = 'รุ่นใหม่';
