<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p> ขอแนะนำให้สิทธิ์ของแฟ้มของ config.php มีการเปลี่ยนแปลงหลังจากการติดตั้งเพื่อให้ไฟล์ไม่สามารถแก้ไขได้โดยเว็บเซิร์ฟเวอร์ โปรดทราบว่าวัดนี้ไม่ได้ปรับปรุงการรักษาความปลอดภัยของเซิร์ฟเวอร์อย่างมีนัยสำคัญถึงแม้ว่ามันอาจชะลอตัวลงหรือ จำกัด การหาประโยชน์ทั่วไป </p>';
$string['check_configrw_name'] = 'เขียนได้ config.php';
$string['check_configrw_ok'] = 'config.php ไม่สามารถแก้ไขได้โดยคริป PHP';
$string['check_configrw_warning'] = 'PHP สคริปต์อาจแก้ไข config.php';
$string['check_cookiesecure_details'] = '<p> ถ้าคุณเปิดใช้ https สื่อสารก็ขอแนะนำว่าคุณยังเปิดใช้งานทำที่เชื่อถือได้ นอกจากนี้คุณยังควรเพิ่มการเปลี่ยนเส้นทางถาวรจาก http เพื่อ https </p>';
$string['check_cookiesecure_error'] = 'กรุณาเปิดใช้งานคุกกี้ที่เชื่อถือได้';
$string['check_cookiesecure_name'] = 'การรักษาความปลอดภัยจาก cookies';
$string['check_cookiesecure_ok'] = 'การรักษาความปลอดภัยจาก cookies มีการใช้งาน';
$string['check_defaultuserrole_details'] = '<p> ทั้งหมดเข้าสู่ระบบผู้ใช้จะได้รับความสามารถของบทบาทของผู้ใช้เริ่มต้น กรุณาตรวจสอบให้แน่ใจว่าไม่มีความสามารถในการมีความเสี่ยงที่จะได้รับอนุญาตในบทบาทนี้ </p><p> <em>ประเภทมรดกสนับสนุนเฉพาะสำหรับบทบาทของผู้ใช้เริ่มต้นเป็นผู้รับรองความถูกต้อง</em> ความสามารถในการมองเห็นวิวสนามจะต้องไม่ถูกใช้งาน </p>';
$string['check_defaultuserrole_error'] = 'บทบาทของผู้ใช้เริ่มต้น &quot;{$a}&quot; หมายไม่ถูกต้อง!';
$string['check_defaultuserrole_name'] = 'บทบาทเริ่มต้นสำหรับผู้ใช้ทั้งหมด';
$string['check_defaultuserrole_notset'] = 'บทบาทเริ่มต้นไม่ได้ตั้งค่า';
$string['check_defaultuserrole_ok'] = 'บทบาทเริ่มต้นสำหรับทุกความหมายที่ผู้ใช้จะตกลง';
$string['check_displayerrors_details'] = '<p> เปิดใช้งานการตั้งค่า PHP <code>display_errors</code> ไม่แนะนำในเว็บไซต์การผลิตเนื่องจากข้อผิดพลาดสามารถที่จะเปิดเผยข้อมูลที่สำคัญเกี่ยวกับเซิร์ฟเวอร์ของคุณ </p>';
$string['check_displayerrors_error'] = 'PHP การตั้งค่าเพื่อแสดงข้อผิดพลาดที่มีการเปิดใช้ ขอแนะนำว่านี้เป็นคนพิการ';
$string['check_displayerrors_name'] = 'แสดงข้อผิดพลาด PHP';
$string['check_displayerrors_ok'] = 'แสดงข้อผิดพลาด PHP ปิดการใช้งาน';
$string['check_emailchangeconfirmation_details'] = '<p> ขอแนะนำว่าขั้นตอนการยืนยันทางอีเมลถูกต้องเมื่อผู้ใช้เปลี่ยนที่อยู่อีเมลของพวกเขาในรายละเอียดของพวกเขา หากปิดการใช้งานผู้ส่งอีเมลขยะอาจพยายามที่จะใช้ประโยชน์จากเซิร์ฟเวอร์เพื่อส่งสแปม </p><p> ข้อมูลอีเมล์อาจจะถูกล็อคจากปลั๊กอินการตรวจสอบความเป็นไปได้นี้จะไม่ถือว่าเป็นที่นี่ </p>';
$string['check_emailchangeconfirmation_error'] = 'ผู้ใช้อาจป้อนที่อยู่อีเมลใด ๆ';
$string['check_emailchangeconfirmation_info'] = 'ผู้ใช้อาจป้อนที่อยู่อีเมลจากโดเมนที่ได้รับอนุญาตเท่านั้น';
$string['check_emailchangeconfirmation_name'] = 'อีเมลยืนยันการเปลี่ยนแปลง';
$string['check_emailchangeconfirmation_ok'] = 'ยืนยันการเปลี่ยนแปลงที่อยู่อีเมลในโปรไฟล์ของผู้ใช้';
$string['check_embed_details'] = '<p> วัตถุที่ฝังไม่ จำกัด เป็นอันตรายมาก - ผู้ใช้ที่จดทะเบียนใด ๆ อาจเปิดการโจมตี XSS กับผู้ใช้เซิร์ฟเวอร์อื่น การตั้งค่านี้ควรจะปิดใช้งานบนเซิร์ฟเวอร์การผลิต </p>';
$string['check_embed_error'] = 'วัตถุที่ฝังไม่ จำกัด การใช้งาน - นี้เป็นอันตรายมากสำหรับส่วนใหญ่ของเซิร์ฟเวอร์';
$string['check_embed_name'] = 'อนุญาตให้ EMBED และ OBJECT';
$string['check_embed_ok'] = 'วัตถุที่ไม่ จำกัด การฝังไม่ได้รับอนุญาต';
$string['check_frontpagerole_details'] = '<p> บทบาทเริ่มต้น FrontPage จะได้รับไปยังผู้ใช้ที่ลงทะเบียนทั้งหมดสำหรับกิจกรรม FrontPage กรุณาตรวจสอบให้แน่ใจว่าไม่มีความสามารถในการมีความเสี่ยงที่จะได้รับอนุญาตสำหรับบทบาทนี้ </p><p> ขอแนะนำว่าบทบาทพิเศษที่ถูกสร้างขึ้นมาเพื่อการนี้และบทบาทชนิดมรดกไม่ได้ใช้ </p>';
$string['check_frontpagerole_error'] = 'กำหนดไม่ถูกต้อง FrontPage บทบาท &quot;{$a}&quot; ตรวจพบ!';
$string['check_frontpagerole_name'] = 'บทบาท Frontpage';
$string['check_frontpagerole_notset'] = 'บทบาท Frontpage ไม่ได้ตั้งค่า';
$string['check_frontpagerole_ok'] = 'กำหนดบทบาทที่ Frontpage จะตกลง';
$string['check_google_details'] = '<p> เปิดการตั้งค่าของ Google ช่วยให้เครื่องมือค้นหาเพื่อเข้าสู่หลักสูตรที่มีการเข้าถึงของผู้เข้าพัก มีจุดในการเปิดใช้งานการตั้งค่านี้ถ้าการเข้าสู่ระบบของผู้เข้าพักเป็นไม่ได้รับอนุญาต </p>';
$string['check_google_error'] = 'ค้นหาเข้าถึงเครื่องมือที่ได้รับอนุญาต แต่เข้าสู่เป็นคนพิการ';
$string['check_google_info'] = 'เครื่องมือค้นหาอาจเข้าเป็นแขกรับเชิญ';
$string['check_google_name'] = 'เปิดไปที่ Google';
$string['check_google_ok'] = 'ค้นหาเข้าถึงเครื่องยนต์ไม่ได้เปิดใช้';
$string['check_guestrole_details'] = '<p> บทบาทของผู้เข้าพักจะใช้สำหรับผู้เข้าพักไม่ได้เข้าสู่ผู้ใช้และการเข้าถึงแน่นอนของผู้เข้าพักชั่วคราว กรุณาตรวจสอบให้แน่ใจว่าไม่มีความสามารถในการมีความเสี่ยงที่จะได้รับอนุญาตในบทบาทนี้ </p><p> <em>ประเภทมรดกสนับสนุนเฉพาะสำหรับบทบาทของผู้เข้าพักเป็นบุคคลทั่วไป</em> </p>';
$string['check_guestrole_error'] = 'บทบาทของผู้เข้าพัก &quot;{$a}&quot; หมายไม่ถูกต้อง!';
$string['check_guestrole_name'] = 'บทบาทของบุคคลทั่วไป';
$string['check_guestrole_notset'] = 'บทบาทของบุคคลทั่วไปไม่ได้ตั้งค่า';
$string['check_guestrole_ok'] = 'บุคคลทั่วไปกำหนดบทบาทที่จะตกลง';
$string['check_mediafilterswf_details'] = '<p> SWF ฝังอัตโนมัติเป็นอันตรายมาก - ใช้ที่ลงทะเบียนใด ๆ ที่อาจเปิดการโจมตี XSS กับผู้ใช้เซิร์ฟเวอร์อื่น กรุณาปิดการใช้งานบนเซิร์ฟเวอร์การผลิต </p>';
$string['check_mediafilterswf_error'] = 'กรองสื่อแฟลชถูกเปิดใช้งาน - นี้เป็นอันตรายมากสำหรับส่วนใหญ่ของเซิร์ฟเวอร์';
$string['check_mediafilterswf_name'] = 'เปิดใช้งาน .swf กรองสื่อ';
$string['check_mediafilterswf_ok'] = 'แฟลชกรองสื่อที่ไม่ได้เปิดใช้';
$string['check_noauth_details'] = '<p> <em>ไม่มีปลั๊กอินการตรวจสอบไม่ได้มีไว้สำหรับสถานที่ผลิต</em> กรุณาปิดการใช้งานเว้นแต่นี้คือการพัฒนาเว็บไซต์ทดสอบ </p>';
$string['check_noauth_error'] = 'ไม่มีปลั๊กอินการตรวจสอบไม่สามารถนำมาใช้ในสถานที่ผลิต';
$string['check_noauth_name'] = 'การตรวจสอบไม่มี';
$string['check_noauth_ok'] = 'ปลั๊กอินรับรองความถูกต้องไม่ถูกปิดใช้งาน';
$string['check_openprofiles_details'] = 'โปรไฟล์ผู้ใช้เปิดสามารถนำมาทำร้ายโดยผู้ส่งอีเมลขยะ ขอแนะนำให้ทั้ง <code>Force users to log in for profiles</code> หรือ <code>Force users to log in</code> มีการใช้งาน';
$string['check_openprofiles_error'] = 'ทุกคนสามารถอาจดูโปรไฟล์ผู้ใช้โดยไม่ต้องเข้า';
$string['check_openprofiles_name'] = 'โปรไฟล์ผู้ใช้เปิด';
$string['check_openprofiles_ok'] = 'จะต้องเข้าสู่ระบบก่อนที่จะดูโปรไฟล์ผู้ใช้';
$string['check_passwordpolicy_details'] = '<p> ขอแนะนำให้นโยบายรหัสผ่านมีการตั้งค่ารหัสผ่านที่คาดเดาตั้งแต่เป็นอย่างมากมักจะเป็นวิธีที่ง่ายที่สุดที่จะได้รับการเข้าถึงไม่ได้รับอนุญาต อย่าทำให้ความต้องการที่เข้มงวดเกินไปแม้ว่าขณะนี้จะส่งผลให้ผู้ใช้จะไม่สามารถจำรหัสผ่านของพวกเขาและทั้งพวกเขาลืมหรือเขียนพวกเขาลง </p>';
$string['check_passwordpolicy_error'] = 'นโยบายรหัสผ่านไม่ได้ตั้งค่า';
$string['check_passwordpolicy_name'] = 'นโยบายรหัสผ่าน';
$string['check_passwordpolicy_ok'] = 'นโยบายรหัสผ่านการใช้งาน';
$string['check_riskadmin_detailsok'] = '<p> โปรดตรวจสอบรายชื่อดังต่อไปนี้ผู้ดูแลระบบ: </p> {$a}';
$string['check_riskadmin_detailswarning'] = '<p> โปรดตรวจสอบรายชื่อดังต่อไปนี้ผู้ดูแลระบบ: </p> {$a->admins} <p> ก็จะแนะนำให้กำหนดบทบาทผู้ดูแลระบบในบริบทของระบบเท่านั้น ผู้ใช้ต่อไปได้ (ได้รับการสนับสนุน) ผู้ดูแลระบบกำหนดบทบาทในบริบทอื่น ๆ : </p> {$a->unsupported}';
$string['check_riskadmin_name'] = 'ผู้ดูแลระบบ';
$string['check_riskadmin_ok'] = 'พบผู้ดูแลระบบเซิร์ฟเวอร์ {$a} (s)';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) การกำหนดบทบาทการตรวจสอบ</a>';
$string['check_riskadmin_warning'] = 'พบ {$a->admincount} ผู้ดูแลเซิร์ฟเวอร์และ {$a->unsupcount} กำหนดบทบาทผู้ดูแลระบบได้รับการสนับสนุน';
$string['check_riskbackup_detailsok'] = 'ไม่มีบทบาทชัดเจนช่วยให้การสำรองข้อมูลของผู้ใช้ อย่างไรก็ตามทราบว่าความสามารถผู้ดูแลระบบกับ "doanything" ยังคงมีแนวโน้มที่จะสามารถที่จะทำเช่นนี้';
$string['check_riskbackup_details_overriddenroles'] = '<p> แทนที่การใช้งานเหล่านี้ให้ผู้ใช้ความสามารถในการรวมข้อมูลของผู้ใช้ในการสำรองข้อมูล โปรดตรวจสอบสิทธิ์นี้เป็นสิ่งที่จำเป็น </p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p> บทบาทของระบบดังต่อไปนี้ช่วยให้ผู้ใช้เพื่อรวมข้อมูลของผู้ใช้ในการสำรองข้อมูล โปรดตรวจสอบสิทธิ์นี้เป็นสิ่งที่จำเป็น </p> {$a}';
$string['check_riskbackup_details_users'] = '<p> เพราะบทบาทดังกล่าวข้างต้นหรือแทนที่ท้องถิ่นบัญชีผู้ใช้ต่อไปในขณะนี้ได้รับอนุญาตในการสำรองข้อมูลที่มีข้อมูลส่วนตัวใด ๆ จากผู้ใช้ที่ลงทะเบียนเรียนในหลักสูตรของพวกเขา ตรวจสอบให้แน่ใจว่าพวกเขาจะ (ก) ที่เชื่อถือได้และ (ข) การป้องกันโดยรหัสผ่านที่แข็งแกร่ง: </p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} ใน {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'การสำรองข้อมูลของผู้ใช้';
$string['check_riskbackup_ok'] = 'ไม่มีบทบาทชัดเจนช่วยให้การสำรองข้อมูลของผู้ใช้';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) ใน {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'พบบทบาท {$a->rolecount}, แทนที่ {$a->overridecount} และผู้ใช้ {$a->usercount} ที่มีความสามารถในการสำรองข้อมูลของผู้ใช้';
$string['check_riskxss_details'] = '<p> หมายถึงความสามารถในการ RISK_XSS อันตรายทั้งหมดที่ผู้ใช้เชื่อถือได้เท่านั้นที่อาจจะใช้ </p><p> โปรดตรวจสอบรายการต่อไปของผู้ใช้และให้แน่ใจว่าที่คุณไว้วางใจพวกเขาอย่างสมบูรณ์บนเซิร์ฟเวอร์นี้: </p><p> {$a} </p>';
$string['check_riskxss_name'] = 'XSS เชื่อถือได้ผู้ใช้';
$string['check_riskxss_warning'] = 'RISK_XSS - พบผู้ใช้ {$a} ที่ต้องได้รับความไว้วางใจ';
$string['check_unsecuredataroot_details'] = '<p> ไดเรกทอรีข้อมูลจะต้องไม่สามารถเข้าถึงได้ผ่านทางเว็บ วิธีที่ดีที่สุดเพื่อให้แน่ใจว่าไดเรกทอรีไม่สามารถเข้าถึงได้คือการใช้ไดเรกทอรีนอกสารบบเว็บสาธารณะ </p><p> ถ้าคุณย้ายไดเรกทอรีที่คุณจำเป็นต้องปรับปรุง <code>$CFG-&gt;dataroot</code> การตั้งค่าใน <code>config.php</code> ตาม </p>';
$string['check_unsecuredataroot_error'] = 'dataroot ไดเรกทอรีของคุณ <code>{$a}</code> อยู่ในตำแหน่งที่ไม่ถูกต้องและมีการสัมผัสกับเว็บ!';
$string['check_unsecuredataroot_name'] = 'ไม่ปลอดภัย dataroot';
$string['check_unsecuredataroot_ok'] = 'ไดเรกทอรีข้อมูลจะต้องไม่สามารถเข้าถึงได้ผ่านทางเว็บ';
$string['check_unsecuredataroot_warning'] = 'dataroot ไดเรกทอรีของคุณ <code>{$a}</code> อยู่ในตำแหน่งที่ไม่ถูกต้องและอาจจะมีการสัมผัสกับเว็บ';
$string['configuration'] = 'องค์ประกอบ';
$string['description'] = 'ลักษณะ';
$string['details'] = 'รายละเอียด';
$string['issue'] = 'ปัญหา';
$string['pluginname'] = 'ภาพรวมการรักษาความปลอดภัย';
$string['security:view'] = 'ดูรายงานการรักษาความปลอดภัย';
$string['status'] = 'สถานะ';
$string['statuscritical'] = 'วิกฤติ';
$string['statusinfo'] = 'ข้อมูล';
$string['statusok'] = 'ตกลง';
$string['statusserious'] = 'ร้ายแรง';
$string['statuswarning'] = 'การเตือน';
$string['timewarning'] = 'การประมวลผลข้อมูลอาจใช้เวลานานโปรดอดทน ...';
