<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'th', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'URL Alfresco';
$string['alfrescourltext'] = 'URL API Afresco ควรจะ: http://yoursite.com/alfresco/api หรือ http://yoursite.com/alfresco/soapapi สำหรับอัลเฟรสโก้ 4.2.d หรือมากกว่า';
$string['alfresco:view'] = 'ดูพื้นที่เก็บข้อมูลAlfresco';
$string['configplugin'] = 'การกำหนดค่าAlfresco';
$string['notitle'] = 'notitle';
$string['password'] = 'รหัสผ่าน';
$string['pluginname'] = 'พื้นที่เก็บข้อมูลAlfresco';
$string['pluginname_help'] = 'Plug-in สำหรับAlfresco   CMS';
$string['security_key_notice_message_small'] = 'เนื่องจากปัญหาด้านความปลอดภัยที่ผ่านมาพบว่าในพื้นที่เก็บข้อมูล Alfresco เราแนะนำให้คุณเริ่มต้นเซิร์ฟเวอร์ของคุณอัลเฟรสโก้';
$string['security_key_notice_message_subject'] = 'อัลเฟรสโก้แจ้งให้ทราบล่วงหน้าการรักษาความปลอดภัยพื้นที่เก็บข้อมูล';
$string['soapmustbeenabled'] = 'ขยายSOAPจะต้องมีการเปิดใช้งานสำหรับปลั๊กอินกลางแจ้ง';
$string['space'] = 'ช่องว่าง';
$string['username'] = 'ชื่อผู้ใช้';
