<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'th', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'การดำเนินการที่ระบุไม่มีอยู่';
$string['commonsettings'] = 'การตั้งค่าทั่วไป';
$string['confirmfielddeletionnodata'] = 'คุณแน่ใจหรือว่าต้องการลบข้อมูลนี้?';
$string['confirmfielddeletionplural'] = 'มีประวัติ {$a} สำหรับฟิลด์นี้ที่จะถูกลบออกเป็น <br /> คุณยังคงต้องการที่จะลบข้อมูลนี้?';
$string['confirmfielddeletionsingle'] = 'มี 1 บันทึกข้อมูลที่จะถูกลบนี้ <br /> คุณยังคงต้องการที่จะลบข้อมูลนี้?';
$string['coursecustomfields'] = 'ฟิลด์ที่กำหนดเองของรายวิชา';
$string['createnewcustomfield'] = 'สร้างขอบเขตข้อมูลใหม่เอง';
$string['createnewfield'] = 'สร้างใหม่ "{$a}" ฟิลด์ที่กำหนดเอง';
$string['customfield'] = 'ฟิลด์ที่กำหนดเอง';
$string['customfieldcolumnstextarea'] = 'คอลัมน์ (พื้นที่ข้อความ)';
$string['customfieldcolumnstextarea_help'] = 'คอลัมน์ ** ** กำหนดความกว้างของพื้นที่ข้อความที่จะสามารถใช้ได้';
$string['customfielddefaultdatacheckbox'] = 'ตรวจสอบโดยค่าเริ่มต้น (Checkbox)';
$string['customfielddefaultdatacheckbox_help'] = 'เมื่อตั้งค่าเป็นใช่ช่องข้อมูลที่กำหนดเองจะถูกตรวจสอบโดยค่าเริ่มต้น เมื่อตั้งค่าที่จะไม่มีช่องข้อมูลที่กำหนดเองจะไม่ได้รับการตรวจสอบโดยค่าเริ่มต้น';
$string['customfielddefaultdatamenu'] = 'ค่าเริ่มต้น (เมนูทางเลือก)';
$string['customfielddefaultdatamenu_help'] = 'การตั้งค่าเริ่มต้นที่จะปรากฏในหล่นลงกล่อง ค่าเริ่มต้นจะต้องปรากฏอยู่ในตัวเลือกที่เมนูด้านบน ปล่อยว่างไว้ถ้ามีรายการเริ่มต้นไม่จำเป็นต้องใช้';
$string['customfielddefaultdatatext'] = 'ค่าเริ่มต้น (การป้อนข้อความ)';
$string['customfielddefaultdatatextarea'] = 'ข้อมูลเริ่มต้นที่กำหนดเองฟิลด์';
$string['customfielddefaultdatatextarea_help'] = 'ค่าเริ่มต้นคือข้อความที่จะปรากฏในพื้นที่ข้อความโดยค่าเริ่มต้น เว้นว่างฟิลด์นี้ถ้าข้อความเริ่มต้นไม่จำเป็นต้องมี';
$string['customfielddefaultdatatext_help'] = 'ค่าเริ่มต้นคือข้อความที่จะปรากฏในช่องข้อความโดยค่าเริ่มต้น เว้นว่างฟิลด์นี้ถ้าข้อความเริ่มต้นไม่จำเป็นต้องมี';
$string['customfieldfieldsizetext'] = 'ขนาดจอแสดงผล (การป้อนข้อความ)';
$string['customfieldfieldsizetext_help'] = 'ขนาดหน้าจอกำหนดจำนวนของตัวอักษรที่จะแสดงในช่องข้อความ';
$string['customfieldforceunique'] = 'ฟิลด์ที่กำหนดเองที่ไม่ซ้ำกัน';
$string['customfieldforceunique_help'] = 'เมื่อตั้งค่าเป็น Yes ฟิลด์ที่กำหนดเองจะยอมรับค่าไม่ซ้ำกัน ถ้าค่าที่ซ้ำกันถูกนำมาใช้ในด้านนี้ระบบจะไม่อนุญาตให้มีรายการที่จะถูกบันทึกไว้ เมื่อตั้งค่าไม่มีฟิลด์ที่กำหนดเองจะยอมรับค่าใด ๆ ในสนาม';
$string['customfieldfullname'] = 'ฟิลด์ที่กำหนดเองชื่อเต็ม';
$string['customfieldfullname_help'] = 'ฟิลด์ที่กำหนดเองชื่อเต็มคือชื่อที่สมบูรณ์ของฟิลด์ที่กำหนดเอง';
$string['customfieldhidden'] = 'ฟิลด์ที่กำหนดเองที่ซ่อนอยู่';
$string['customfieldhidden_help'] = 'เมื่อตั้งค่าเป็น Yes ฟิลด์ที่กำหนดเองจะไม่สามารถมองเห็นได้ในหน้าการตั้งค่าหรือที่อื่น ๆ ที่มันจะได้รับการแสดง เมื่อไม่มีฟิลด์ที่กำหนดเองจะมองเห็นได้';
$string['customfieldlocked'] = 'ฟิลด์ที่กำหนดเองล็อค';
$string['customfieldlocked_help'] = 'เมื่อตั้งค่าเป็น Yes ฟิลด์ที่กำหนดเองจะแสดงเฉพาะชุดข้อมูลเมื่อข้อมูลถูกจัดตั้งขึ้น ข้อมูลไม่สามารถแก้ไขได้';
$string['customfieldmaxlengthtext'] = 'ความยาวสูงสุด (ขาเข้าข้อความ)';
$string['customfieldmaxlengthtext_help'] = 'ความยาวสูงสุดกำหนดจำนวนสูงสุดของอักขระช่องข้อความจะยอมรับ';
$string['customfieldmenuoptions'] = 'ตัวเลือกเมนู (เมนูทางเลือก)';
$string['customfieldmenuoptions_help'] = 'ใส่ตัวเลือกเมนูที่จะปรากฏในหล่นลงกล่อง เพียงป้อนตัวเลือกอย่างใดอย่างหนึ่งต่อบรรทัด';
$string['customfieldmultiselectoptions'] = 'ตัวเลือกเมนู (และไอคอน)';
$string['customfieldmultiselectoptions_help'] = 'ใส่ตัวเลือกหลายเลือก (และไอคอน) ที่จะปรากฏในหล่นลงกล่อง';
$string['customfieldrequired'] = 'ฟิลด์นี้จะต้อง';
$string['customfieldrequired_help'] = 'หากการตั้งค่าใช่มันจะเป็นฟิลด์บังคับเมื่อมีการสร้างรายการใหม่หากการตั้งค่าไม่ว่ามันจะเป็นฟิลด์ตัวเลือกในการสร้างรายการใหม่';
$string['customfieldrowstextarea'] = 'แถว (พื้นที่ข้อความ)';
$string['customfieldrowstextarea_help'] = 'ความสูงของพื้นที่ข้อความที่จะใช้ได้ (จำนวนคู่สาย)';
$string['customfields'] = 'เขตข้อมูลแบบกำหนดเอง';
$string['customfieldshortname'] = 'ฟิลด์ที่กำหนดเองชื่อสั้น';
$string['customfieldshortname_help'] = 'ฟิลด์ที่กำหนดเองชื่อสั้น ๆ คือชื่อย่อของฟิลด์ที่กำหนดเองและสามารถนำมาใช้สำหรับการแสดงผล ฟิลด์ที่กำหนดเองจะปรากฏเป็นตัวเลือกบนหน้าจอรายการแก้ไขสำหรับรายการ';
$string['customfieldtypecheckbox'] = 'ตรวจสอบกล่อง';
$string['customfieldtypedatetime'] = 'วันที่ / เวลา';
$string['customfieldtypefile'] = 'ไฟล์';
$string['customfieldtypemenu'] = 'เมนูของตัวเลือก';
$string['customfieldtypemultiselect'] = 'หลายเลือก';
$string['customfieldtypetext'] = 'ป้อนข้อความ';
$string['customfieldtypetextarea'] = 'พื้นที่ข้อความ';
$string['defaultchecked'] = 'การตรวจสอบโดยค่าเริ่มต้น';
$string['defaultdata'] = 'ค่าเริ่มต้น';
$string['defaultmake'] = 'ให้เลือกตามค่าเริ่มต้น';
$string['defaultselected'] = 'ที่เลือกไว้โดยค่าเริ่มต้น';
$string['deletefield'] = 'การลบข้อมูล';
$string['description'] = 'คำอธิบายของฟิลด์';
$string['description_help'] = 'คำอธิบายข้อความของสนามนี้เอง';
$string['editfield'] = 'เขตการแก้ไขกำหนดเอง: {$a}';
$string['endyear'] = 'สิ้นปี';
$string['error:abstractmethod'] = 'วิธีนี้เป็นนามธรรมจะต้อง overriden';
$string['error:updatecustomfield'] = 'ข้อผิดพลาดของการปรับปรุงฟิลด์ที่กำหนดเอง!';
$string['fieldcolumns'] = 'คอลัม';
$string['fieldispassword'] = 'อันนี้เป็นรหัสผ่านข้อมูล?';
$string['fieldmaxlength'] = 'ความยาวสูงสุด';
$string['fieldrows'] = 'แถว';
$string['fieldsize'] = 'แสดงขนาด';
$string['forceunique'] = 'ข้อมูลต้องไม่ซ้ำกัน?';
$string['locked'] = 'นี้เป็นฟิลด์ถูกล็อค?';
$string['menudefaultnotinoptions'] = 'ค่าเริ่มต้นไม่ได้เป็นหนึ่งในตัวเลือก';
$string['menunooptions'] = 'ไม่มีตัวเลือกเมนูที่จัดไว้';
$string['menunotuniqueoptions'] = 'ตัวเลือกเมนูต้องไม่ซ้ำกัน';
$string['menuoptions'] = 'เลือกเมนู (ต่อหนึ่งบรรทัด)';
$string['menutoofewoptions'] = 'คุณจะต้องให้เวลาอย่างน้อย 2 ตัวเลือก';
$string['multiselectcolumnicon'] = '{$a} (ไอคอน)';
$string['multiselectcolumntext'] = '{$a} (ข้อความ)';
$string['multiselectdeleteunlink'] = 'ลบตัวเลือกเมนูจากการตั้งค่าฟิลด์ที่กำหนดเองจะไม่ลบออกจากบันทึกซึ่งจะมีการเลือกในปัจจุบัน';
$string['multiselectoptions'] = 'ตัวเลือกเมนู (และไอคอน)';
$string['nocustomfieldsdefined'] = 'ฟิลด์ไม่ได้รับการกำหนดไว้';
$string['nofileselected'] = 'ไฟล์ไม่ได้เลือก';
$string['notset'] = 'ไม่ตั้งค่า';
$string['pluginname'] = 'Customfields';
$string['programcertcustomfields'] = 'ฟิลด์ข้อมูลที่กำหนดเอง ของโปรแกรมและหลักสูตรที่มีอายุการรับรอง';
$string['requiredandlockednotallowed'] = 'การรวมกันของที่จำเป็นและล็อคไม่ได้รับอนุญาต กรุณาเปลี่ยนหนึ่งของพวกเขา';
$string['returntoframework'] = 'กลับไปที่กรอบ';
$string['shortname'] = 'ชื่อสั้น (ต้องไม่ซ้ำกัน)';
$string['shortnamenotunique'] = 'ชื่อสั้นๆนี้มีการใช้งานแล้ว';
$string['specificsettings'] = 'การตั้งค่าเฉพาะ';
$string['startyear'] = 'เริ่มที่ปี';
$string['startyearafterend'] = 'ปีเริ่มต้นต้องอยู่ก่อนปีสุดท้าย';
$string['undelete'] = 'ยกเลิกการลบ';
$string['visible'] = 'ที่ซ่อนอยู่ในหน้าการตั้งค่า?';
$string['wanttime'] = 'รวมเวลาหรือไม่';
